<?php $__env->startSection('site_title', formatTitle([$link->alias, __('Languages'), __('Stats'), config('settings.title')])); ?>

<?php if($link->user->can('stats', ['App\Models\Link']) || (Auth::check() && Auth::user()->role == 1)): ?>
    <!-- Trending card -->
    <div class="card border-0 shadow-sm p-0 mb-3">
        <div class="px-3">
            <div class="row">
                <!-- Title -->
                <div class="col-12 col-md-auto d-none d-xl-flex align-items-center border-bottom border-bottom-md-0 <?php echo e((__('lang_dir') == 'rtl' ? 'border-left-md' : 'border-right-md')); ?>">
                    <div class="px-2 py-4 d-flex">
                        <div class="d-flex position-relative text-primary width-10 height-10 align-items-center justify-content-center flex-shrink-0">
                            <div class="position-absolute bg-primary opacity-10 top-0 right-0 bottom-0 left-0 border-radius-xl"></div>
                            <?php echo $__env->make('icons.language', ['class' => 'fill-current width-5 height-5'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                    </div>
                </div>

                <div class="col-12 col-md text-truncate">
                    <div class="row">
                        <!-- Trending up -->
                        <div class="col-12 col-md-6 border-bottom border-bottom-md-0 <?php echo e((__('lang_dir') == 'rtl' ? 'border-left-md' : 'border-right-md')); ?>">
                            <div class="px-2 py-4">
                                <div class="row">
                                    <div class="col">
                                        <div class="d-flex align-items-center text-truncate">
                                            <?php if(isset($first->value)): ?>
                                                <div class="flex-grow-1 font-weight-bold text-truncate <?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>">
                                                    <?php if($first->value): ?>
                                                        <span <?php if(isset(config('languages')[$first->value]['iso'])): ?> data-tooltip="true" title="<?php echo e(__(config('languages')[$first->value]['iso'])); ?>" <?php endif; ?>><?php echo e($first->value); ?></span>
                                                    <?php else: ?>
                                                        <?php echo e(__('Unknown')); ?>

                                                    <?php endif; ?>
                                                </div>
                                            <?php else: ?>
                                                <div class="flex-grow-1 font-weight-bold text-truncate <?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>"><?php echo e(__('No data')); ?></div>
                                            <?php endif; ?>

                                            <div class="align-self-end"><?php echo e((isset($first->count) ? number_format($first->count, 0, __('.'), __(',')) : '—')); ?></div>
                                        </div>

                                        <div class="d-flex align-items-center text-truncate text-success">
                                            <div class="d-flex align-items-center justify-content-center width-4 height-4 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>"><?php echo $__env->make('icons.trending-up', ['class' => 'fill-current width-3 height-3'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>

                                            <div class="flex-grow-1 text-truncate <?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>"><?php echo e(mb_strtolower(__('Most popular'))); ?></div>

                                            <div><?php echo e((isset($first->count) ? number_format((($first->count / $total->count) * 100), 1, __('.'), __(',')).'%' : '—')); ?></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <!-- Trending down -->
                        <div class="col-12 col-md-6">
                            <div class="px-2 py-4">
                                <div class="row">
                                    <div class="col">
                                        <div class="d-flex align-items-center text-truncate">
                                            <?php if(isset($last->value)): ?>
                                                <div class="flex-grow-1 font-weight-bold text-truncate <?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>">
                                                    <?php if($last->value): ?>
                                                        <span <?php if(isset(config('languages')[$last->value]['iso'])): ?> data-tooltip="true" title="<?php echo e(__(config('languages')[$last->value]['iso'])); ?>" <?php endif; ?>><?php echo e($last->value); ?></span>
                                                    <?php else: ?>
                                                        <?php echo e(__('Unknown')); ?>

                                                    <?php endif; ?>
                                                </div>
                                            <?php else: ?>
                                                <div class="flex-grow-1 font-weight-bold text-truncate <?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>"><?php echo e(__('No data')); ?></div>
                                            <?php endif; ?>

                                            <div class="align-self-end"><?php echo e((isset($last->count) ? number_format($last->count, 0, __('.'), __(',')) : '—')); ?></div>
                                        </div>

                                        <div class="d-flex align-items-center text-truncate text-danger">
                                            <div class="d-flex align-items-center justify-content-center width-4 height-4 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>"><?php echo $__env->make('icons.trending-down', ['class' => 'fill-current width-3 height-3'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>

                                            <div class="flex-grow-1 text-truncate <?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>"><?php echo e(mb_strtolower(__('Least popular'))); ?></div>

                                            <div><?php echo e((isset($last->count) ? number_format((($last->count / $total->count) * 100), 1, __('.'), __(',')).'%' : '—')); ?></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="d-flex flex-column">
        <div class="card border-0 shadow-sm">
            <div class="card-header">
                <div class="row">
                    <div class="col-12 col-md"><div class="font-weight-medium py-1"><?php echo e(__('Languages')); ?></div></div>
                    <div class="col-12 col-md-auto">
                        <div class="form-row">
                            <?php echo $__env->make('stats.filters', ['name' => __('Name'), 'count' => __('Clicks')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                    </div>
                </div>
            </div>
            <div class="card-body">
                <?php if(count($languages) == 0): ?>
                    <?php echo e(__('No data')); ?>.
                <?php else: ?>
                    <div class="list-group list-group-flush my-n3">
                        <div class="list-group-item px-0 text-muted">
                            <div class="row align-items-center">
                                <div class="col">
                                    <?php echo e(__('Name')); ?>

                                </div>
                                <div class="col-auto">
                                    <?php echo e(__('Clicks')); ?>

                                </div>
                            </div>
                        </div>

                        <div class="list-group-item px-0 small text-muted">
                            <div class="d-flex flex-column">
                                <div class="d-flex justify-content-between">
                                    <div class="d-flex text-truncate align-items-center">
                                        <div class="text-truncate">
                                            <?php echo e(__('Total')); ?>

                                        </div>
                                    </div>

                                    <div class="d-flex align-items-baseline <?php echo e((__('lang_dir') == 'rtl' ? 'mr-3 text-left' : 'ml-3 text-right')); ?>">
                                        <span><?php echo e(number_format($total->count, 0, __('.'), __(','))); ?></span>

                                        <div class="width-16 text-muted <?php echo e((__('lang_dir') == 'rtl' ? 'mr-3' : 'ml-3')); ?>">
                                            <?php echo e(number_format((($total->count / $total->count) * 100), 1, __('.'), __(','))); ?>%
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <?php $__currentLoopData = $languages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $language): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="list-group-item px-0 border-0">
                                <div class="d-flex flex-column">
                                    <div class="d-flex justify-content-between mb-2">
                                        <div class="d-flex text-truncate align-items-center">
                                            <div class="text-truncate">
                                                <?php if($language->value): ?>
                                                    <span <?php if(isset(config('languages')[$language->value]['iso'])): ?> data-tooltip="true" title="<?php echo e(__(config('languages')[$language->value]['iso'])); ?>" <?php endif; ?>><?php echo e($language->value); ?></span>
                                                <?php else: ?>
                                                    <?php echo e(__('Unknown')); ?>

                                                <?php endif; ?>
                                            </div>
                                        </div>

                                        <div class="d-flex align-items-baseline <?php echo e((__('lang_dir') == 'rtl' ? 'mr-3 text-left' : 'ml-3 text-right')); ?>">
                                            <span><?php echo e(number_format($language->count, 0, __('.'), __(','))); ?></span>

                                            <div class="width-16 text-muted <?php echo e((__('lang_dir') == 'rtl' ? 'mr-3' : 'ml-3')); ?>">
                                                <?php echo e(number_format((($language->count / $total->count) * 100), 1, __('.'), __(','))); ?>%
                                            </div>
                                        </div>
                                    </div>
                                    <div class="progress height-1.25 w-100">
                                        <div class="progress-bar rounded" role="progressbar" style="width: <?php echo e((($language->count / $total->count) * 100)); ?>%"></div>
                                    </div>
                                </div>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        <div class="mt-3 align-items-center">
                            <div class="row">
                                <div class="col">
                                    <div class="mt-2 mb-3"><?php echo e(__('Showing :from-:to of :total', ['from' => $languages->firstItem(), 'to' => $languages->lastItem(), 'total' => $languages->total()])); ?>

                                    </div>
                                </div>
                                <div class="col-auto">
                                    <?php echo e($languages->onEachSide(1)->links()); ?>

                                </div>
                            </div>
                        </div>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
<?php else: ?>
    <div class="d-flex flex-column">
        <div class="card border-0 shadow-sm">
            <?php if(paymentProcessors()): ?>
                <?php if(Auth::check() && $link->user->id == Auth::user()->id): ?>
                    <?php echo $__env->make('shared.features.locked', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <?php else: ?>
                    <?php echo $__env->make('shared.features.unavailable', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <?php endif; ?>
            <?php else: ?>
                <?php echo $__env->make('shared.features.unavailable', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php endif; ?>
        </div>
    </div>
<?php endif; ?><?php /**PATH /home/vippapuy/public_html/resources/views/stats/languages.blade.php ENDPATH**/ ?>