<div class="d-flex mb-3">
    <nav class="navbar navbar-expand-xl navbar-light w-100 p-0 bg-base-0 rounded shadow-sm">
        <div class="d-flex align-items-center d-xl-none px-3 font-weight-medium text-muted">
            <?php
                $menu = [
                    'stats.overview' => ['Overview', 'assesment'],
                    'stats.referrers' => ['Referrers', 'link'],
                    'stats.countries' => ['Countries', 'flag'],
                    'stats.cities' => ['Cities', 'business'],
                    'stats.platforms' => ['Platforms', 'devices'],
                    'stats.browsers' => ['Browsers', 'tab'],
                    'stats.devices' => ['Devices', 'devices-other']
                ];
            ?>

            <?php if(isset($menu[Route::currentRouteName()])): ?>
                <?php echo $__env->make('icons.'.$menu[Route::currentRouteName()][1], ['class' => 'fill-current width-4 height-4 ' . (__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <?php echo e(__($menu[Route::currentRouteName()][0])); ?>

            <?php endif; ?>
        </div>
        <button class="navbar-toggler border-0 py-2 collapsed <?php echo e((__('lang_dir') == 'rtl' ? 'mr-auto' : 'ml-auto')); ?>" type="button" data-toggle="collapse" data-target="#stats-navbar" aria-controls="stats-navbar" aria-expanded="false" aria-label="<?php echo e(__('Toggle navigation')); ?>">
            <span class="navbar-toggler-icon my-1"></span>
        </button>

        <div class="collapse navbar-collapse border-top border-top-xl-0" id="stats-navbar">
            <ul class="navbar-nav flex-wrap justify-content-around w-100">
                <li class="nav-item <?php echo e(Route::currentRouteName() == 'stats.overview' ? 'active' : ''); ?>">
                    <a class="nav-link d-flex align-items-center font-weight-medium py-3 px-3" href="<?php echo e(route('stats.overview', ['id' => $link->id, 'from' => $range['from'], 'to' => $range['to']])); ?>">
                        <span class="d-flex align-items-center"><?php echo $__env->make('icons.assesment', ['class' => 'fill-current width-4 height-4 '.(__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></span>
                        <span><?php echo e(__('Overview')); ?></span>
                    </a>
                </li>

                <li class="<?php echo e((__('lang_dir') == 'rtl' ? 'border-left-lg' : 'border-right-lg')); ?> "></li>

                <li class="nav-item <?php echo e(Route::currentRouteName() == 'stats.referrers' ? 'active' : ''); ?>">
                    <a class="nav-link d-flex align-items-center font-weight-medium py-3 px-3" href="<?php echo e(route('stats.referrers', ['id' => $link->id, 'from' => $range['from'], 'to' => $range['to']])); ?>">
                        <span class="d-flex align-items-center"><?php echo $__env->make('icons.link', ['class' => 'fill-current width-4 height-4 '.(__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></span>
                        <span><?php echo e(__('Referrers')); ?></span>
                    </a>
                </li>

                <li class="nav-item <?php echo e(Route::currentRouteName() == 'stats.countries' ? 'active' : ''); ?>">
                    <a class="nav-link d-flex align-items-center font-weight-medium py-3 px-3" href="<?php echo e(route('stats.countries', ['id' => $link->id, 'from' => $range['from'], 'to' => $range['to']])); ?>">
                        <span class="d-flex align-items-center"><?php echo $__env->make('icons.flag', ['class' => 'fill-current width-4 height-4 '.(__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></span>
                        <span><?php echo e(__('Countries')); ?></span>
                    </a>
                </li>

                <li class="nav-item <?php echo e(Route::currentRouteName() == 'stats.cities' ? 'active' : ''); ?>">
                    <a class="nav-link d-flex align-items-center font-weight-medium py-3 px-3" href="<?php echo e(route('stats.cities', ['id' => $link->id, 'from' => $range['from'], 'to' => $range['to']])); ?>">
                        <span class="d-flex align-items-center"><?php echo $__env->make('icons.business', ['class' => 'fill-current width-4 height-4 '.(__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></span>
                        <span><?php echo e(__('Cities')); ?></span>
                    </a>
                </li>

                <li class="nav-item <?php echo e(Route::currentRouteName() == 'stats.languages' ? 'active' : ''); ?>">
                    <a class="nav-link d-flex align-items-center font-weight-medium py-3 px-3" href="<?php echo e(route('stats.languages', ['id' => $link->id, 'from' => $range['from'], 'to' => $range['to']])); ?>">
                        <span class="d-flex align-items-center"><?php echo $__env->make('icons.language', ['class' => 'fill-current width-4 height-4 '.(__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></span>
                        <span><?php echo e(__('Languages')); ?></span>
                    </a>
                </li>

                <li class="nav-item <?php echo e(Route::currentRouteName() == 'stats.platforms' ? 'active' : ''); ?>">
                    <a class="nav-link d-flex align-items-center font-weight-medium py-3 px-3" href="<?php echo e(route('stats.platforms', ['id' => $link->id, 'from' => $range['from'], 'to' => $range['to']])); ?>">
                        <span class="d-flex align-items-center"><?php echo $__env->make('icons.devices', ['class' => 'fill-current width-4 height-4 '.(__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></span>
                        <span><?php echo e(__('Platforms')); ?></span>
                    </a>
                </li>

                <li class="nav-item <?php echo e(Route::currentRouteName() == 'stats.browsers' ? 'active' : ''); ?>">
                    <a class="nav-link d-flex align-items-center font-weight-medium py-3 px-3" href="<?php echo e(route('stats.browsers', ['id' => $link->id, 'from' => $range['from'], 'to' => $range['to']])); ?>">
                        <span class="d-flex align-items-center"><?php echo $__env->make('icons.tab', ['class' => 'fill-current width-4 height-4 '.(__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></span>
                        <span><?php echo e(__('Browsers')); ?></span>
                    </a>
                </li>

                <li class="nav-item <?php echo e(Route::currentRouteName() == 'stats.devices' ? 'active' : ''); ?>">
                    <a class="nav-link d-flex align-items-center font-weight-medium py-3 px-3" href="<?php echo e(route('stats.devices', ['id' => $link->id, 'from' => $range['from'], 'to' => $range['to']])); ?>">
                        <span class="d-flex align-items-center"><?php echo $__env->make('icons.devices-other', ['class' => 'fill-current width-4 height-4 '.(__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></span>
                        <span><?php echo e(__('Devices')); ?></span>
                    </a>
                </li>
            </ul>
        </div>
    </nav>
</div>
<?php /**PATH /home/vippapuy/public_html/resources/views/stats/menu.blade.php ENDPATH**/ ?>