<?php $__env->startSection('site_title', formatTitle([__('New'), __('Domain'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => request()->is('admin/*') ? route('admin.dashboard') : route('dashboard'), 'title' => request()->is('admin/*') ? __('Admin') : __('Home')],
    ['url' => request()->is('admin/*') ? route('admin.domains') : route('domains'), 'title' => __('Domains')],
    ['title' => __('New')],
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<h1 class="h2 mb-3 d-inline-block"><?php echo e(__('New')); ?></h1>

<div class="card border-0 shadow-sm">
    <div class="card-header">
        <div class="row">
            <div class="col">
                <div class="font-weight-medium py-1"><?php echo e(__('Domain')); ?></div>
            </div>
            <div class="col-auto d-flex align-items-center">
                <div class="badge badge-danger"><?php echo e(__('Expert level')); ?></div>
            </div>
        </div>
    </div>
    <div class="card-body">
        <?php if(request()->is('admin/*')): ?>
            <div class="alert alert-warning"><?php echo e(__('This domain will be available as a plan feature, unless is being set as default.')); ?></div>
        <?php endif; ?>

        <?php echo e(__('Before adding a new domain, make sure your A record is pointing to our server using the following details:', ['title' => config('settings.title')])); ?>


        <div class="row">
            <div class="col-12 col-lg-4 mt-3">
                <div class="text-muted mb-0"><?php echo e(__('Type')); ?></div>
                <div class="form-control-plaintext font-weight-medium">A</div>
            </div>
            <div class="col-12 col-lg-4 mt-3">
                <div class="text-muted"><?php echo e(__('Name')); ?></div>
                <div class="form-control-plaintext font-weight-medium text-lowercase"><?php echo e(__('Empty')); ?> <span class="text-muted font-weight-normal"><?php echo e(__('Or')); ?></span> @ <span class="text-muted font-weight-normal text-lowercase"><?php echo e(__('Or')); ?></span> <?php echo e(__('Subdomain')); ?></div>
            </div>
            <div class="col-12 col-lg-4 mt-3">
                <div class="text-muted"><?php echo e(__('Value')); ?></div>
                <div class="form-control-plaintext font-weight-medium"><?php echo e(getHostIp()); ?></div>
            </div>
        </div>
    </div>

    <hr class="my-0">

    <div class="card-body">
        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(request()->is('admin/*') ? route('admin.domains.new') : route('domains.new')); ?>" method="post" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>

            <div class="form-group">
                <label for="i-name"><?php echo e(__('Domain')); ?></label>
                <input type="text" dir="ltr" name="name" class="form-control<?php echo e($errors->has('name') ? ' is-invalid' : ''); ?>" id="i-name" value="<?php echo e(old('name')); ?>">
                <?php if($errors->has('name')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('name')); ?></strong>
                    </span>
                <?php endif; ?>
                <small class="form-text form-text text-muted w-100"><?php echo e(__('Add a domain or subdomain.')); ?></small>
            </div>

            <div class="form-group">
                <label for="i-index-page"><?php echo e(__('Custom index')); ?></label>
                <input type="text" dir="ltr" name="index_page" id="i-index-page" class="form-control<?php echo e($errors->has('index_page') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('index_page')); ?>">
                <?php if($errors->has('index_page')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('index_page')); ?></strong>
                    </span>
                <?php endif; ?>
                <small class="text-muted"><?php echo e(__('Add a custom index page.')); ?></small>
            </div>

            <div class="form-group">
                <label for="i-not-found-page"><?php echo e(__('Custom 404')); ?></label>
                <input type="text" dir="ltr" name="not_found_page" id="i-not-found-page" class="form-control<?php echo e($errors->has('not_found_page') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('not_found_page')); ?>">
                <?php if($errors->has('not_found_page')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('not_found_page')); ?></strong>
                    </span>
                <?php endif; ?>
                <small class="form-text text-muted"><?php echo e(__('Add a custom 404 page.')); ?></small>
            </div>

            <button type="submit" name="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
        </form>
    </div>
</div><?php /**PATH /home/vippapuy/public_html/resources/views/domains/new.blade.php ENDPATH**/ ?>