<?php $__env->startSection('site_title', formatTitle([__('Email'), __('Settings'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => route('admin.dashboard'), 'title' => __('Admin')],
    ['title' => __('Settings')],
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<h1 class="h2 mb-3 d-inline-block"><?php echo e(__('Email')); ?></h1>

<div class="card border-0 shadow-sm">
    <div class="card-header"><div class="font-weight-medium py-1"><?php echo e(__('Email')); ?></div></div>
    <div class="card-body">

        <ul class="nav nav-pills d-flex flex-fill flex-column flex-md-row mb-3" id="pills-tab" role="tablist">
            <li class="nav-item flex-grow-1 text-center">
                <a class="nav-link active" id="pills-smtp-tab" data-toggle="pill" href="#pills-smtp" role="tab" aria-controls="pills-smtp" aria-selected="true"><?php echo e(__('SMTP')); ?></a>
            </li>
            <li class="nav-item flex-grow-1 text-center">
                <a class="nav-link" id="pills-contact-tab" data-toggle="pill" href="#pills-contact" role="tab" aria-controls="pills-contact" aria-selected="false"><?php echo e(__('Contact')); ?></a>
            </li>
        </ul>

        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(route('admin.settings', 'email')); ?>" method="post" enctype="multipart/form-data">

            <?php echo csrf_field(); ?>

            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-smtp" role="tabpanel" aria-labelledby="pills-smtp-tab">
                    <div class="form-group">
                        <label for="i-email-driver"><?php echo e(__('Driver')); ?></label>
                        <select name="email_driver" id="i-email-driver" class="custom-select<?php echo e($errors->has('email_driver') ? ' is-invalid' : ''); ?>">
                            <?php $__currentLoopData = ['smtp' => 'SMTP', 'log' => 'Log']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($key); ?>" <?php if((old('email_driver') !== null && old('email_driver') == $key) || (config('settings.email_driver') == $key && old('email_driver') == null)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('email_driver')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('email_driver')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-email-host"><?php echo e(__('Host')); ?></label>
                        <input type="text" name="email_host" id="i-email-host" class="form-control<?php echo e($errors->has('email_host') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('email_host') ?? config('settings.email_host')); ?>">
                        <?php if($errors->has('email_host')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('email_host')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-email-port"><?php echo e(__('Port')); ?></label>
                        <input type="number" name="email_port" id="i-email-port" class="form-control<?php echo e($errors->has('email_port') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('email_port') ?? config('settings.email_port')); ?>">
                        <?php if($errors->has('email_port')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('email_port')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-email-encryption"><?php echo e(__('Encryption')); ?></label>
                        <select name="email_encryption" id="i-email-encryption" class="custom-select<?php echo e($errors->has('email_encryption') ? ' is-invalid' : ''); ?>">
                            <?php $__currentLoopData = ['tls' => 'TLS', 'ssl' => 'SSL']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($key); ?>" <?php if((old('email_encryption') !== null && old('email_encryption') == $key) || (config('settings.email_encryption') == $key && old('email_encryption') == null)): ?> selected <?php endif; ?>><?php echo e(strtoupper($value)); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('email_encryption')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('email_encryption')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-email-address"><?php echo e(__('Email address')); ?></label>
                        <input type="text" dir="ltr" name="email_address" id="i-email-address" class="form-control<?php echo e($errors->has('email_address') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('email_address') ?? config('settings.email_address')); ?>">
                        <?php if($errors->has('email_address')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('email_address')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-email-username"><?php echo e(__('Username')); ?></label>
                        <input type="text" name="email_username" id="i-email-username" class="form-control<?php echo e($errors->has('email_username') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('email_username') ?? config('settings.email_username')); ?>">
                        <?php if($errors->has('email_username')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('email_username')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-email-password"><?php echo e(__('Password')); ?></label>
                        <input type="password" name="email_password" id="i-email-password" class="form-control<?php echo e($errors->has('email_password') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('email_password') ?? config('settings.email_password')); ?>">
                        <?php if($errors->has('email_password')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('email_password')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">
                    <div class="form-group">
                        <label for="i-contact-email"><?php echo e(__('Email address')); ?></label>
                        <input id="i-contact-email" type="text" dir="ltr" class="form-control<?php echo e($errors->has('contact_email') ? ' is-invalid' : ''); ?>" name="contact_email" value="<?php echo e(old('contact_email') ?? config('settings.contact_email')); ?>">
                        <?php if($errors->has('contact_email')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('contact_email')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>
            </div>

            <button type="submit" name="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
        </form>

    </div>
</div><?php /**PATH /home/vippapuy/public_html/resources/views/admin/settings/email.blade.php ENDPATH**/ ?>