<?php $__env->startSection('site_title', formatTitle([__('Installation'), config('info.software.name')])); ?>

<form action="<?php echo e(route('install.account')); ?>" method="post">
    <?php echo csrf_field(); ?>

    <div class="card border-0 shadow-sm overflow-hidden">
        <div class="card-header">
            <div class="font-weight-medium py-1"><?php echo e(__('Admin credentials')); ?></div>
        </div>

        <div class="card-body">
            <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <div class="form-group">
                <label for="i-name"><?php echo e(__('Name')); ?></label>
                <input id="i-name" type="text" class="form-control<?php echo e($errors->has('email') ? ' is-invalid' : ''); ?>" name="name" value="<?php echo e(old('name')); ?>" autofocus>
                <?php if($errors->has('name')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('name')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-email"><?php echo e(__('Email address')); ?></label>
                <input id="i-email" type="text" dir="ltr" class="form-control<?php echo e($errors->has('email') ? ' is-invalid' : ''); ?>" name="email" value="<?php echo e(old('email')); ?>">
                <?php if($errors->has('email')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('email')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-password"><?php echo e(__('Password')); ?></label>
                <input id="i-password" type="password" class="form-control<?php echo e($errors->has('password') ? ' is-invalid' : ''); ?>" name="password" value="<?php echo e(old('password')); ?>">
                <?php if($errors->has('password')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('password')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-password-confirmation"><?php echo e(__('Confirm password')); ?></label>
                <input id="i-password-confirmation" type="password" class="form-control<?php echo e($errors->has('password_confirmation') ? ' is-invalid' : ''); ?>" name="password_confirmation" value="<?php echo e(old('password_confirmation')); ?>">
            </div>

            <div class="custom-control custom-checkbox">
                <input type="checkbox" class="custom-control-input<?php echo e($errors->has('newsletter') ? ' is-invalid' : ''); ?>" name="newsletter" id="i-newsletter">
                <label class="custom-control-label" for="i-newsletter">
                    <?php echo e(__('Newsletter')); ?>

                    <small id="passwordHelpInline" class="d-block text-muted">
                        <?php echo e(__('Get notified when we launch a new product or run a sale.')); ?>

                    </small>
                </label>
                <?php if($errors->has('newsletter')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('newsletter')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>
        </div>
    </div>

    <button type="submit" class="btn btn-block btn-primary d-inline-flex align-items-center mt-3 py-2">
        <span class="d-inline-flex align-items-center mx-auto">
            <?php echo e(__('Next')); ?> <?php echo $__env->make((__('lang_dir') == 'rtl' ? 'icons.chevron-left' : 'icons.chevron-right'), ['class' => 'width-3 height-3 fill-current '.(__('lang_dir') == 'rtl' ? 'mr-2' : 'ml-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        </span>
    </button>
</form><?php /**PATH /home/vippapuy/public_html/resources/views/install/account.blade.php ENDPATH**/ ?>