<?php $__env->startSection('site_title', formatTitle([__('New'), __('Plan'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => route('admin.dashboard'), 'title' => __('Admin')],
    ['url' => route('admin.plans'), 'title' => __('Plans')],
    ['title' => __('New')],
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<h1 class="h2 mb-3 d-inline-block"><?php echo e(__('New')); ?></h1>

<div class="card border-0 shadow-sm">
    <div class="card-header"><div class="font-weight-medium py-1"><?php echo e(__('Plan')); ?></div></div>
    <div class="card-body">
        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(route('admin.plans.new')); ?>" method="post" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>

            <div class="form-group">
                <label for="i-name"><?php echo e(__('Name')); ?></label>
                <input type="text" name="name" id="i-name" class="form-control<?php echo e($errors->has('name') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('name')); ?>">
                <?php if($errors->has('name')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('name')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-description"><?php echo e(__('Description')); ?></label>
                <input type="text" name="description" id="i-description" class="form-control<?php echo e($errors->has('description') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('description')); ?>">
                <?php if($errors->has('description')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('description')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-trial-days"><?php echo e(__('Trial days')); ?></label>
                <input type="number" name="trial_days" id="i-trial-days" class="form-control<?php echo e($errors->has('trial_days') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('trial_days') ?? 0); ?>">
                <?php if($errors->has('trial_days')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('trial_days')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-currency"><?php echo e(__('Currency')); ?></label>
                <select name="currency" id="i-currency" class="custom-select<?php echo e($errors->has('currency') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = config('currencies.all'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('currency') == $key): ?> selected <?php endif; ?>><?php echo e($key); ?> - <?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('currency')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('currency')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="row mx-n2">
                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <label for="i-amount-month"><?php echo e(__('Monthly amount')); ?></label>
                        <input type="text" name="amount_month" id="i-amount-month" class="form-control<?php echo e($errors->has('amount_month') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('amount_month')); ?>">
                        <?php if($errors->has('amount_month')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('amount_month')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <label for="i-amount-year"><?php echo e(__('Yearly amount')); ?></label>
                        <input type="text" name="amount_year" id="i-amount-year" class="form-control<?php echo e($errors->has('amount_year') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('amount_year')); ?>">
                        <?php if($errors->has('amount_year')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('amount_year')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>
            </div>

            <div class="row mx-n2">
                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <label for="i-tax-rates"><?php echo e(__('Tax rates')); ?></label>
                        <select name="tax_rates[]" id="i-tax-rates" class="custom-select<?php echo e($errors->has('tax_rates') ? ' is-invalid' : ''); ?>" size="3" multiple>
                            <?php $__currentLoopData = $taxRates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $taxRate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($taxRate->id); ?>" <?php if(old('tax_rates') !== null && in_array($taxRate->id, old('tax_rates'))): ?> selected <?php endif; ?>><?php echo e($taxRate->name); ?> (<?php echo e(number_format($taxRate->percentage, 2, __('.'), __(','))); ?>% <?php echo e(($taxRate->type ? __('Exclusive') : __('Inclusive'))); ?>)</option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('tax_rates')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('tax_rates')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <label for="i-coupons"><?php echo e(__('Coupons')); ?></label>
                        <select name="coupons[]" id="i-coupons" class="custom-select<?php echo e($errors->has('coupons') ? ' is-invalid' : ''); ?>" size="3" multiple>
                            <?php $__currentLoopData = $coupons; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $coupon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($coupon->id); ?>" <?php if(old('coupons') !== null && in_array($coupon->id, old('coupons'))): ?> selected <?php endif; ?>><?php echo e($coupon->name); ?> (<?php echo e(number_format($coupon->percentage, 2, __('.'), __(','))); ?>% <?php echo e(($coupon->type ? __('Redeemable') : __('Discount'))); ?>)</option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('coupons')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('coupons')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>
            </div>

            <div class="form-group">
                <label for="i-visibility"><?php echo e(__('Visibility')); ?></label>
                <select name="visibility" id="i-visibility" class="custom-select<?php echo e($errors->has('visibility') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [1 => __('Public'), 0 => __('Unlisted')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('visibility') == $key && old('visibility') !== null): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('visibility')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('visibility')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-position"><?php echo e(__('Position')); ?></label>
                <input type="number" name="position" id="i-position" class="form-control<?php echo e($errors->has('position') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('position') ?? 0); ?>">
                <?php if($errors->has('position')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('position')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="hr-text"><span class="font-weight-medium text-body"><?php echo e(__('Features')); ?></span></div>

            <div class="form-group">
                <label for="i-features-links"><?php echo e(__('Links')); ?></label>
                <input type="number" name="features[links]" id="i-features-links" class="form-control<?php echo e($errors->has('features.links') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('features.links') ?? 0); ?>">
                <?php if($errors->has('features.links')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.links')); ?></strong>
                    </span>
                <?php endif; ?>
                <small class="form-text text-muted"><?php echo __(':value for unlimited.', ['value' => '<code class="badge badge-secondary">-1</code>']); ?> <?php echo __(':value for none.', ['value' => '<code class="badge badge-secondary">0</code>']); ?> <?php echo __(':value for number.', ['value' => '<code class="badge badge-secondary">N</code>']); ?></small>
            </div>

            <div class="form-group">
                <label for="i-features-spaces"><?php echo e(__('Spaces')); ?></label>
                <input type="number" name="features[spaces]" id="i-features-spaces" class="form-control<?php echo e($errors->has('features.spaces') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('features.spaces') ?? 0); ?>">
                <?php if($errors->has('features.spaces')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.spaces')); ?></strong>
                    </span>
                <?php endif; ?>
                <small class="form-text text-muted"><?php echo __(':value for unlimited.', ['value' => '<code class="badge badge-secondary">-1</code>']); ?> <?php echo __(':value for none.', ['value' => '<code class="badge badge-secondary">0</code>']); ?> <?php echo __(':value for number.', ['value' => '<code class="badge badge-secondary">N</code>']); ?></small>
            </div>

            <div class="form-group">
                <label for="i-features-domains"><?php echo e(__('Domains')); ?></label>
                <input type="number" name="features[domains]" id="i-features-domains" class="form-control<?php echo e($errors->has('features.domains') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('features.domains') ?? 0); ?>">
                <?php if($errors->has('features.domains')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.domains')); ?></strong>
                    </span>
                <?php endif; ?>
                <small class="form-text text-muted"><?php echo __(':value for unlimited.', ['value' => '<code class="badge badge-secondary">-1</code>']); ?> <?php echo __(':value for none.', ['value' => '<code class="badge badge-secondary">0</code>']); ?> <?php echo __(':value for number.', ['value' => '<code class="badge badge-secondary">N</code>']); ?></small>
            </div>

            <div class="form-group">
                <label for="i-features-global-domains"><?php echo e(__('Additional domains')); ?></label>
                <select name="features[global_domains]" id="i-features-global-domains" class="custom-select<?php echo e($errors->has('features.global_domains') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [1 => __('On'), 0 => __('Off')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('features.global_domains') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('features.global_domains')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.global_domains')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-features-pixels"><?php echo e(__('Pixels')); ?></label>
                <input type="number" name="features[pixels]" id="i-features-pixels" class="form-control<?php echo e($errors->has('features.pixels') ? ' is-invalid' : ''); ?>" value="<?php echo e(old('features.pixels') ?? 0); ?>">
                <?php if($errors->has('features.pixels')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.pixels')); ?></strong>
                    </span>
                <?php endif; ?>
                <small class="form-text text-muted"><?php echo __(':value for unlimited.', ['value' => '<code class="badge badge-secondary">-1</code>']); ?> <?php echo __(':value for none.', ['value' => '<code class="badge badge-secondary">0</code>']); ?> <?php echo __(':value for number.', ['value' => '<code class="badge badge-secondary">N</code>']); ?></small>
            </div>

            <div class="form-group">
                <label for="i-features-link-stats"><?php echo e(__('Link stats')); ?></label>
                <select name="features[link_stats]" id="i-features-link-stats" class="custom-select<?php echo e($errors->has('features.link_stats') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [1 => __('On'), 0 => __('Off')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('features.stats') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('features.link_stats')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.stats')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-features-link-targeting"><?php echo e(__('Link targeting')); ?></label>
                <select name="features[link_targeting]" id="i-features-link-targeting" class="custom-select<?php echo e($errors->has('features.link_targeting') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [1 => __('On'), 0 => __('Off')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('features.link_targeting') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('features.link_targeting')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.link_targeting')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-features-link-password"><?php echo e(__('Link password')); ?></label>
                <select name="features[link_password]" id="i-features-link-password" class="custom-select<?php echo e($errors->has('features.link_password') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [1 => __('On'), 0 => __('Off')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('features.link_password') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('features.link_password')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.link_password')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-features-link-expiration"><?php echo e(__('Link expiration')); ?></label>
                <select name="features[link_expiration]" id="i-features-link-expiration" class="custom-select<?php echo e($errors->has('features.link_expiration') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [1 => __('On'), 0 => __('Off')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('features.link_expiration') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('features.link_expiration')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.link_expiration')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-features-link-deactivation"><?php echo e(__('Link disabling')); ?></label>
                <select name="features[link_disabling]" id="i-features-link-deactivation" class="custom-select<?php echo e($errors->has('features.link_disabling') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [1 => __('On'), 0 => __('Off')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('features.link_disabling') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('features.link_disabling')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.link_disabling')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-features-link-deep"><?php echo e(__('Deep linking')); ?></label>
                <select name="features[link_deep]" id="i-features-link-deep" class="custom-select<?php echo e($errors->has('features.link_deep') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [1 => __('On'), 0 => __('Off')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('features.link_deep') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('features.link_deep')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.link_deep')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-features-link-utm"><?php echo e(__('UTM builder')); ?></label>
                <select name="features[link_utm]" id="i-features-link-utm" class="custom-select<?php echo e($errors->has('features.link_utm') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [1 => __('On'), 0 => __('Off')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('features.link_utm') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('features.link_utm')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.link_utm')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-features-data-export"><?php echo e(__('Data export')); ?></label>
                <select name="features[data_export]" id="i-features-data-export" class="custom-select<?php echo e($errors->has('features.data_export') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [1 => __('On'), 0 => __('Off')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('features.data_export') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('features.data_export')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.data_export')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-features-api"><?php echo e(__('API')); ?></label>
                <select name="features[api]" id="i-features-api" class="custom-select<?php echo e($errors->has('features.api') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [1 => __('On'), 0 => __('Off')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(old('features.api') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('features.api')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('features.api')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <button type="submit" name="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
        </form>
    </div>
</div><?php /**PATH /home/vippapuy/public_html/resources/views/admin/plans/new.blade.php ENDPATH**/ ?>