<?php $__env->startSection('site_title', formatTitle([__('Edit'), __('Domain'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => request()->is('admin/*') ? route('admin.dashboard') : route('dashboard'), 'title' => request()->is('admin/*') ? __('Admin') : __('Home')],
    ['url' => request()->is('admin/*') ? route('admin.domains') : route('domains'), 'title' => __('Domains')],
    ['title' => __('Edit')],
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="d-flex">
    <h1 class="h2 mb-3 text-break"><?php echo e(__('Edit')); ?></h1>
</div>

<div class="card border-0 shadow-sm">
    <div class="card-header align-items-center">
        <div class="row">
            <div class="col">
                <div class="font-weight-medium py-1"><?php echo e(__('Domain')); ?></div>
            </div>
            <div class="col-auto">
                <div class="form-row">
                    <div class="col">
                        <?php echo $__env->make('domains.partials.menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="card-body">
        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(request()->is('admin/*') ? route('admin.domains.edit', $domain->id) : route('domains.edit', $domain->id)); ?>" method="post" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>

            <div class="form-group">
                <label for="i-name"><?php echo e(__('Domain')); ?></label>
                <input type="text" dir="ltr" name="name" class="form-control" id="i-name" value="<?php echo e(old('name') ?? $domain->name); ?>" readonly>
            </div>

            <div class="form-group">
                <label for="i-index-page"><?php echo e(__('Custom index')); ?></label>
                <input type="text" dir="ltr" name="index_page" id="i-index-page" class="form-control<?php echo e($errors->has('index_page') ? ' is-invalid' : ''); ?>" value="<?php echo e((old('index_page') ?? $domain->index_page)); ?>">
                <?php if($errors->has('index_page')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('index_page')); ?></strong>
                    </span>
                <?php endif; ?>
                <small class="text-muted"><?php echo e(__('Add a custom index page.')); ?></small>
            </div>

            <div class="form-group">
                <label for="i-not-found-page"><?php echo e(__('Custom 404')); ?></label>
                <input type="text" dir="ltr" name="not_found_page" id="i-not-found-page" class="form-control<?php echo e($errors->has('not_found_page') ? ' is-invalid' : ''); ?>" value="<?php echo e((old('not_found_page') ?? $domain->not_found_page)); ?>">
                <?php if($errors->has('not_found_page')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('not_found_page')); ?></strong>
                    </span>
                <?php endif; ?>
                <small class="form-text text-muted"><?php echo e(__('Add a custom 404 page.')); ?></small>
            </div>

            <button type="submit" name="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
        </form>
    </div>
</div>

<?php if(request()->is('admin/*')): ?>
    <div class="mb-3">
        <?php echo $__env->make('admin.users.partials.card', ['user' => $domain->user], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>

    <div class="row m-n2">
        <?php
            $menu = [
                ['icon' => 'icons.link', 'route' => 'admin.links', 'title' => __('Links'), 'stats' => 'links']
            ];
        ?>

        <?php $__currentLoopData = $menu; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $link): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-12 col-md-6 col-lg-4 p-2">
                <a href="<?php echo e(route($link['route'], ['domain' => $domain->id])); ?>" class="text-decoration-none text-secondary">
                    <div class="card border-0 shadow-sm h-100">
                        <div class="card-body d-flex align-items-center">
                            <?php echo $__env->make($link['icon'], ['class' => 'fill-current width-4 height-4 ' . (__('lang_dir') == 'rtl' ? 'ml-3' : 'mr-3 ')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <div class="text-truncate"><?php echo e($link['title']); ?></div>
                            <?php echo $__env->make((__('lang_dir') == 'rtl' ? 'icons.chevron-left' : 'icons.chevron-right'), ['class' => 'width-3 height-3 fill-current mx-2'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <div class="<?php echo e((__('lang_dir') == 'rtl' ? 'mr-auto' : 'ml-auto')); ?> badge badge-primary"><?php echo e(number_format($stats[$link['stats']], 0, __('.'), __(','))); ?></div>
                        </div>
                    </div>
                </a>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
<?php endif; ?><?php /**PATH /home/vippapuy/public_html/resources/views/domains/edit.blade.php ENDPATH**/ ?>