<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => route('dashboard'), 'title' => __('Home')],
    ['title' => __('Stats')]
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="d-flex align-items-end mb-3">
    <h1 class="h2 mb-0 flex-grow-1 text-truncate"><?php echo e(str_replace(['http://', 'https://'], '', ($link->domain->url ?? config('app.url'))) .'/'.$link->alias); ?></h1>

    <div class="d-flex align-items-center flex-grow-0">
        <div class="form-row flex-nowrap">
            <div class="col">
                <?php echo $__env->make('shared.buttons.copy-link', ['class' => 'text-secondary'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>

            <div class="col">
                <a href="#" class="btn text-secondary d-flex align-items-center" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><?php echo $__env->make('icons.more-horiz', ['class' => 'fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</a>

                <?php echo $__env->make('links.partials.menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            </div>

            <?php if($link->user): ?>
                <div class="col">
                    <a href="#" class="btn border text-secondary" id="date-range-selector">
                        <div class="d-flex align-items-center cursor-pointer">
                            <?php echo $__env->make('icons.date-range', ['class' => 'fill-current width-4 height-4 flex-shrink-0'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;

                            <span class="<?php echo e((__('lang_dir') == 'rtl' ? 'mr-2' : 'ml-2')); ?> d-none d-lg-block text-nowrap" id="date-range-value">
                                <?php if($range['from'] == $range['to']): ?>
                                    <?php if(\Carbon\Carbon::createFromFormat('Y-m-d', $range['from'])->isToday()): ?>
                                        <?php echo e(__('Today')); ?>

                                    <?php elseif(\Carbon\Carbon::createFromFormat('Y-m-d', $range['from'])->isYesterday()): ?>
                                        <?php echo e(__('Yesterday')); ?>

                                    <?php else: ?>
                                        <?php echo e(\Carbon\Carbon::createFromFormat('Y-m-d', $range['from'])->format(__('Y-m-d'))); ?> - <?php echo e(\Carbon\Carbon::createFromFormat('Y-m-d', $range['to'])->format(__('Y-m-d'))); ?>

                                    <?php endif; ?>
                                <?php else: ?>
                                    <?php if(\Carbon\Carbon::createFromFormat('Y-m-d', $range['from'])->format('Y-m-d') == \Carbon\Carbon::now()->subDays(6)->format('Y-m-d') && \Carbon\Carbon::createFromFormat('Y-m-d', $range['to'])->format('Y-m-d') == \Carbon\Carbon::now()->format('Y-m-d')): ?>
                                        <?php echo e(__('Last :days days', ['days' => 7])); ?>

                                    <?php elseif(\Carbon\Carbon::createFromFormat('Y-m-d', $range['from'])->format('Y-m-d') == \Carbon\Carbon::now()->subDays(29)->format('Y-m-d') && \Carbon\Carbon::createFromFormat('Y-m-d', $range['to'])->format('Y-m-d') == \Carbon\Carbon::now()->format('Y-m-d')): ?>
                                        <?php echo e(__('Last :days days', ['days' => 30])); ?>

                                    <?php elseif(\Carbon\Carbon::createFromFormat('Y-m-d', $range['from'])->format('Y-m-d') == \Carbon\Carbon::now()->startOfMonth()->format('Y-m-d') && \Carbon\Carbon::createFromFormat('Y-m-d', $range['to'])->format('Y-m-d') == \Carbon\Carbon::now()->endOfMonth()->format('Y-m-d')): ?>
                                        <?php echo e(__('This month')); ?>

                                    <?php elseif(\Carbon\Carbon::createFromFormat('Y-m-d', $range['from'])->format('Y-m-d') == \Carbon\Carbon::now()->subMonthNoOverflow()->startOfMonth()->format('Y-m-d') && \Carbon\Carbon::createFromFormat('Y-m-d', $range['to'])->format('Y-m-d') == \Carbon\Carbon::now()->subMonthNoOverflow()->endOfMonth()->format('Y-m-d')): ?>
                                        <?php echo e(__('Last month')); ?>

                                    <?php elseif(\Carbon\Carbon::createFromFormat('Y-m-d', $range['from'])->format('Y-m-d') == $link->created_at->format('Y-m-d') && \Carbon\Carbon::createFromFormat('Y-m-d', $range['to'])->format('Y-m-d') == \Carbon\Carbon::now()->format('Y-m-d')): ?>
                                        <?php echo e(__('All time')); ?>

                                    <?php else: ?>
                                        <?php echo e(\Carbon\Carbon::createFromFormat('Y-m-d', $range['from'])->format(__('Y-m-d'))); ?> - <?php echo e(\Carbon\Carbon::createFromFormat('Y-m-d', $range['to'])->format(__('Y-m-d'))); ?>

                                    <?php endif; ?>
                                <?php endif; ?>
                            </span>

                            <?php echo $__env->make('icons.expand-more', ['class' => 'flex-shrink-0 fill-current width-3 height-3 '.(__('lang_dir') == 'rtl' ? 'mr-2' : 'ml-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        </div>
                    </a>

                    <form method="GET" name="date-range" action="<?php echo e(route(Route::currentRouteName(), ['id' => $link->id])); ?>">
                        <input name="from" type="hidden">
                        <input name="to" type="hidden">
                    </form>
                </div>
            <?php endif; ?>
        </div>
    </div>
</div>

<?php if($link->user): ?>
    <?php echo $__env->make('stats.menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script>
        'use strict';

        window.addEventListener('DOMContentLoaded', function () {
            document.querySelector('#date-range-selector') && document.querySelector('#date-range-selector').addEventListener('click', function (e) {
                e.preventDefault();
            });

            jQuery('#date-range-selector').daterangepicker({
                <?php
                    $utcOffset = \Carbon\Carbon::now()->utcOffset();
                ?>

                ranges: {
                    "<?php echo e(__('Today')); ?>": [moment().utcOffset(<?php echo e($utcOffset); ?>), moment().utcOffset(<?php echo e($utcOffset); ?>)],
                    "<?php echo e(__('Yesterday')); ?>": [moment().utcOffset(<?php echo e($utcOffset); ?>).subtract(1, 'days'), moment().utcOffset(<?php echo e($utcOffset); ?>).subtract(1, 'days')],
                    "<?php echo e(__('Last :days days', ['days' => 7])); ?>": [moment().utcOffset(<?php echo e($utcOffset); ?>).subtract(6, 'days'), moment().utcOffset(<?php echo e($utcOffset); ?>)],
                    "<?php echo e(__('Last :days days', ['days' => 30])); ?>": [moment().utcOffset(<?php echo e($utcOffset); ?>).subtract(29, 'days'), moment().utcOffset(<?php echo e($utcOffset); ?>)],
                    "<?php echo e(__('This month')); ?>": [moment().utcOffset(<?php echo e($utcOffset); ?>).startOf('month'), moment().utcOffset(<?php echo e($utcOffset); ?>).endOf('month')],
                    "<?php echo e(__('Last month')); ?>": [moment().utcOffset(<?php echo e($utcOffset); ?>).subtract(1, 'month').startOf('month'), moment().utcOffset(<?php echo e($utcOffset); ?>).subtract(1, 'month').endOf('month')],
                    "<?php echo e(__('All time')); ?>": [moment('<?php echo e($link->created_at->format('Y-m-d')); ?>'), moment().utcOffset(<?php echo e($utcOffset); ?>)]
                },
                locale: {
                    direction: "<?php echo e((__('lang_dir') == 'rtl' ? 'rtl' : 'ltr')); ?>",
                    format: "<?php echo e(str_ireplace(['y', 'm', 'd'], ['YYYY', 'MM', 'DD'], __('Y-m-d'))); ?>",
                    separator: " - ",
                    applyLabel: "<?php echo e(__('Apply')); ?>",
                    cancelLabel: "<?php echo e(__('Cancel')); ?>",
                    customRangeLabel: "<?php echo e(__('Custom')); ?>",
                    daysOfWeek: [
                        "<?php echo e(__('Su')); ?>",
                        "<?php echo e(__('Mo')); ?>",
                        "<?php echo e(__('Tu')); ?>",
                        "<?php echo e(__('We')); ?>",
                        "<?php echo e(__('Th')); ?>",
                        "<?php echo e(__('Fr')); ?>",
                        "<?php echo e(__('Sa')); ?>"
                    ],
                    monthNames: [
                        "<?php echo e(__('January')); ?>",
                        "<?php echo e(__('February')); ?>",
                        "<?php echo e(__('March')); ?>",
                        "<?php echo e(__('April')); ?>",
                        "<?php echo e(__('May')); ?>",
                        "<?php echo e(__('June')); ?>",
                        "<?php echo e(__('July')); ?>",
                        "<?php echo e(__('August')); ?>",
                        "<?php echo e(__('September')); ?>",
                        "<?php echo e(__('October')); ?>",
                        "<?php echo e(__('November')); ?>",
                        "<?php echo e(__('December')); ?>"
                    ]
                },
                startDate : "<?php echo e(\Carbon\Carbon::createFromFormat('Y-m-d', $range['from'])->format(__('Y-m-d'))); ?>",
                endDate : "<?php echo e(\Carbon\Carbon::createFromFormat('Y-m-d', $range['to'])->format(__('Y-m-d'))); ?>",
                opens: "<?php echo e((__('lang_dir') == 'rtl' ? 'right' : 'left')); ?>",
                applyClass: "btn-primary",
                cancelClass: "btn-secondary",
                linkedCalendars: false,
                alwaysShowCalendars: true
            });

            jQuery('#date-range-selector').on('apply.daterangepicker', function (ev, picker) {
                document.querySelector('input[name="from"]').value = picker.startDate.format('YYYY-MM-DD');
                document.querySelector('input[name="to"]').value = picker.endDate.format('YYYY-MM-DD');

                document.querySelector('form[name="date-range"]').submit();
            });

            jQuery('#date-range-selector').on('hide.daterangepicker', function (ev, picker) {
                document.querySelector('#date-range-selector').classList.remove('active');
            });

            jQuery('#date-range-selector').on('show.daterangepicker', function (ev, picker) {
                document.querySelector('#date-range-selector').classList.add('active');
            });
        });
    </script>
<?php endif; ?><?php /**PATH /home/vippapuy/public_html/resources/views/stats/header.blade.php ENDPATH**/ ?>