<?php $__env->startSection('site_title', formatTitle([__('Edit'), __('Link'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => request()->is('admin/*') ? route('admin.dashboard') : route('dashboard'), 'title' => request()->is('admin/*') ? __('Admin') : __('Home')],
    ['url' => request()->is('admin/*') ? route('admin.links') : route('links'), 'title' => __('Links')],
    ['title' => __('Edit')],
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="d-flex">
    <h1 class="h2 mb-0 flex-grow-1 text-break"><?php echo e(__('Edit')); ?></h1>
</div>

<div class="card border-0 shadow-sm mt-3">
    <div class="card-header align-items-center">
        <div class="row">
            <div class="col">
                <div class="font-weight-medium py-1"><?php echo e(__('Link')); ?></div>
            </div>

            <div class="col-auto">
                <div class="form-row flex-nowrap">
                    <div class="col">
                        <?php echo $__env->make('shared.buttons.copy-link', ['class' => 'btn-sm text-primary'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>

                    <div class="col">
                        <?php echo $__env->make('links.partials.menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="card-body">
        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(request()->is('admin/*') ? route('admin.links.edit', $link->id) : route('links.edit', $link->id)); ?>" method="post" enctype="multipart/form-data" autocomplete="off">
            <?php echo csrf_field(); ?>

            <?php if(request()->is('admin/*')): ?>
                <input type="hidden" name="user_id" value="<?php echo e(isset($link->user) ? $link->user->id : '0'); ?>">
            <?php endif; ?>

            <div class="row mx-n2">
                <div class="col-12 px-2">
                    <label for="i-url"><?php echo e(__('Link')); ?></label>
                    <div class="form-group">
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <input type="text" dir="ltr" name="url" class="form-control<?php echo e($errors->has('url') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" id="i-url" value="<?php echo e(old('url') ?? $link->url); ?>">
                            <div class="input-group-append" data-tooltip="true" title="<?php echo e(__('UTM builder')); ?>">
                                <a href="#" class="btn text-secondary bg-transparent input-group-text d-flex align-items-center" data-toggle="modal" data-target="#utm-modal" id="utm-builder">
                                    <?php echo $__env->make('icons.label', ['class' => 'fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                </a>
                            </div>
                        </div>
                        <?php if($errors->has('url')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('url')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <div class="row">
                            <div class="col">
                                <label for="i-domain"><?php echo e(__('Domain')); ?></label>
                            </div>
                            <div class="col-auto">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('domains', ['App\Models\Link'])): ?>
                                    <?php if(paymentProcessors()): ?>
                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><?php echo $__env->make('icons.website', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <select name="domain" id="i-domain" class="custom-select<?php echo e($errors->has('domain') ? ' is-invalid' : ''); ?>" disabled>
                                <option value=""><?php echo e(__('None')); ?></option>
                                <?php $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($domain->id); ?>" <?php if((old('domain') !== null && old('domain') == $domain->id) || ($link->domain_id == $domain->id && old('domain') == null)): ?> selected <?php endif; ?>><?php echo e($domain->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <?php if($errors->has('domain')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('domain')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <label for="i-alias"><?php echo e(__('Alias')); ?></label>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><?php echo $__env->make('icons.abc', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <input type="text" name="alias" class="form-control<?php echo e($errors->has('alias') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" id="i-alias" value="<?php echo e(old('alias') ?? $link->alias); ?>">
                        </div>
                        <?php if($errors->has('alias')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('alias')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <div class="row">
                            <div class="col">
                                <label for="i-space"><?php echo e(__('Space')); ?></label>
                            </div>
                            <div class="col-auto">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('spaces', ['App\Models\Link'])): ?>
                                    <?php if(paymentProcessors()): ?>
                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><?php echo $__env->make('icons.workspaces', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <select name="space" id="i-space" class="custom-select<?php echo e($errors->has('space') ? ' is-invalid' : ''); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('spaces', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                <option value=""><?php echo e(__('None')); ?></option>
                                <?php $__currentLoopData = $spaces; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $space): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($space->id); ?>" <?php if((old('space') !== null && old('space') == $space->id) || ($link->space_id == $space->id && old('space') == null)): ?> selected <?php endif; ?>><?php echo e($space->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <?php if($errors->has('space')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('space')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <div class="row">
                            <div class="col">
                                <label for="i-password"><?php echo e(__('Password')); ?></label>
                            </div>
                            <div class="col-auto">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('password', ['App\Models\Link'])): ?>
                                    <?php if(paymentProcessors()): ?>
                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text cursor-pointer" data-tooltip="true" data-title="<?php echo e(__('Show password')); ?>" data-password="i-password" data-password-show="<?php echo e(__('Show password')); ?>" data-password-hide="<?php echo e(__('Hide password')); ?>"><?php echo $__env->make('icons.lock', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <input type="password" name="password" class="form-control<?php echo e($errors->has('password') ? ' is-invalid' : ''); ?>" id="i-password" value="<?php echo e(request()->is('admin/*') ? '' : (old('password') ?? $link->password)); ?>" autocomplete="new-password" <?php if(request()->is('admin/*')): ?> disabled <?php else: ?> <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('password', ['App\Models\Link'])): ?> disabled <?php endif; ?> <?php endif; ?>>
                        </div>
                        <?php if($errors->has('password')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('password')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <div class="row">
                            <div class="col">
                                <label for="i-expiration-date"><?php echo e(__('Expiration date')); ?></label>
                            </div>
                            <div class="col-auto">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?>
                                    <?php if(paymentProcessors()): ?>
                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><?php echo $__env->make('icons.date-range', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <input type="date" name="expiration_date" class="form-control<?php echo e($errors->has('expiration_date') ? ' is-invalid' : ''); ?>" id="i-expiration-date" placeholder="YYYY-MM-DD" value="<?php echo e(old('expiration_date') ?? ($link->ends_at ? $link->ends_at->tz(Auth::user()->timezone ?? config('app.timezone'))->format('Y-m-d') : '')); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                            <input type="time" name="expiration_time" class="form-control<?php echo e($errors->has('expiration_time') ? ' is-invalid' : ''); ?>" placeholder="HH:MM" value="<?php echo e(old('expiration_time') ?? ($link->ends_at ? $link->ends_at->tz(Auth::user()->timezone ?? config('app.timezone'))->format('H:i') : '')); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                            <div class="input-group-append">
                                <div class="input-group-text"><?php echo $__env->make('icons.expire', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                        </div>
                        <div class="row no-gutters">
                            <div class="col">
                                <?php if($errors->has('expiration_date')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('expiration_date')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                            <div class="col">
                                <?php if($errors->has('expiration_time')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('expiration_time')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <div class="row no-gutters">
                            <div class="col-6">
                                <div class="row">
                                    <div class="col"><label for="i-expiration-url"><?php echo e(__('Expiration link')); ?></label></div>
                                    <div class="col-auto">
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?>
                                            <?php if(paymentProcessors()): ?>
                                                <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                            <?php endif; ?>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6 <?php echo e((__('lang_dir') == 'rtl' ? 'text-left' : 'text-right')); ?>">
                                <label for="i-expiration-clicks"><?php echo e(__('Clicks')); ?></label>
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?>
                                    <?php if(paymentProcessors()): ?>
                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <input type="text" dir="ltr" name="expiration_url" id="i-expiration-url" class="form-control<?php echo e($errors->has('expiration_url') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e(old('expiration_url') ?? $link->expiration_url); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                            <input type="number" name="expiration_clicks" id="i-expiration-clicks" class="form-control <?php echo e($errors->has('expiration_clicks') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e(old('expiration_clicks') ?? $link->expiration_clicks); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                            <div class="input-group-append">
                                <div class="input-group-text"><?php echo $__env->make('icons.mouse', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                        </div>
                        <div class="row no-gutters">
                            <div class="col-6">
                                <?php if($errors->has('expiration_url')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('expiration_url')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                            <div class="col-6">
                                <?php if($errors->has('expiration_clicks')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('expiration_clicks')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <div class="row no-gutters">
                            <div class="col-6">
                                <div class="row">
                                    <div class="col"><label for="i-privacy"><?php echo e(__('Stats')); ?></label></div>
                                    <div class="col-auto">
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('stats', ['App\Models\Link'])): ?>
                                            <?php if(paymentProcessors()): ?>
                                                <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                            <?php endif; ?>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6 <?php echo e((__('lang_dir') == 'rtl' ? 'text-left' : 'text-right')); ?>">
                                <label for="i-privacy-password"><?php echo e(__('Password')); ?></label>
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('stats', ['App\Models\Link'])): ?>
                                    <?php if(paymentProcessors()): ?>
                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><?php echo $__env->make('icons.bar-chart', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <select name="privacy" id="i-privacy" class="custom-select<?php echo e($errors->has('privacy') ? ' is-invalid' : ''); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('stats', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                <?php $__currentLoopData = [1 => __('Private'), 0 => __('Public'), 2 => __('Password')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($key); ?>" <?php if((old('privacy') !== null && old('privacy') == $key) || ($link->privacy == $key && old('privacy') == null)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <input type="password" name="privacy_password" class="form-control<?php echo e($errors->has('privacy_password') ? ' is-invalid' : ''); ?>" id="i-privacy-password" value="<?php echo e(request()->is('admin/*') ? '' : (old('privacy_password') ?? $link->privacy_password)); ?>" autocomplete="new-password" <?php if(request()->is('admin/*')): ?> disabled <?php else: ?> <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('stats', ['App\Models\Link'])): ?> disabled <?php endif; ?> <?php endif; ?>>
                            <div class="input-group-append">
                                <div class="input-group-text cursor-pointer" data-tooltip="true" data-title="<?php echo e(__('Show password')); ?>" data-password="i-privacy-password" data-password-show="<?php echo e(__('Show password')); ?>" data-password-hide="<?php echo e(__('Hide password')); ?>"><?php echo $__env->make('icons.lock', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                        </div>
                        <div class="row no-gutters">
                            <div class="col-6">
                                <?php if($errors->has('privacy')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('privacy')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                            <div class="col-6">
                                <?php if($errors->has('privacy_password')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('privacy_password')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-12 col-lg-6 px-2">
                    <div class="form-group">
                        <div class="row">
                            <div class="col">
                                <label for="i-disabled"><?php echo e(__('Disabled')); ?></label>
                            </div>
                            <div class="col-auto">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('disabled', ['App\Models\Link'])): ?>
                                    <?php if(paymentProcessors()): ?>
                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><?php echo $__env->make('icons.block', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <select name="disabled" id="i-disabled" class="custom-select<?php echo e($errors->has('disabled') ? ' is-invalid' : ''); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('disabled', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                <?php $__currentLoopData = [0 => __('No'), 1 => __('Yes')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($key); ?>" <?php if((old('disabled') !== null && old('disabled') == $key) || ($link->disabled == $key && old('disabled') == null)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <?php if($errors->has('disabled')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('disabled')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-12 px-2">
                    <div class="form-group">
                        <div class="row">
                            <div class="col">
                                <label for="i-pixels"><?php echo e(__('Pixels')); ?></label>
                            </div>
                            <div class="col-auto">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('pixels', ['App\Models\Link'])): ?>
                                    <?php if(paymentProcessors()): ?>
                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        </div>

                        <input type="hidden" name="pixels[]" value="">
                        <select name="pixels[]" id="i-pixels" class="custom-select<?php echo e($errors->has('pixels') ? ' is-invalid' : ''); ?>" size="<?php echo e((count($pixels) == 0 ? 1 : 3)); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('pixels', ['App\Models\Link'])): ?> disabled <?php endif; ?> multiple>
                            <?php $__currentLoopData = $pixels; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pixel): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($pixel->id); ?>" <?php if((old('pixels') !== null && in_array($pixel->id, old('pixels'))) || ($link->pixels->contains('id', $pixel->id) && old('pixels') == null)): ?> selected <?php endif; ?>><?php echo e($pixel->name); ?> (<?php echo e(config('pixels')[$pixel->type]['name']); ?>)</option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                        <?php if($errors->has('pixels')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('pixels')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-12 px-2">
                    <div class="form-group">
                    <label for="i-target-type"><?php echo e(__('Targeting')); ?></label>

                    <div class="mb-3">
                        <div class="btn-group btn-group-toggle" data-toggle="buttons">
                            <?php $__currentLoopData = [  ['title' => __('None'), 'value' => 0, 'icon' => '', 'input' => 'empty'],
                                        ['title' => __('Country'), 'value' => 1, 'icon' => 'flag', 'input' => 'country'],
                                        ['title' => __('Platform'), 'value' => 2, 'icon' => 'devices', 'input' => 'platform'],
                                        ['title' => __('Language'), 'value' => 3, 'icon' => 'language', 'input' => 'language'],
                                        ['title' => __('Rotation'), 'value' => 4, 'icon' => 'cached', 'input' => 'rotation']
                                        ]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $targetButton): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <label class="btn btn-outline-<?php echo e(($errors->has($targetButton['input'].'.*.key') || $errors->has($targetButton['input'].'.*.value') ? 'danger' : 'secondary')); ?> d-flex align-items-center<?php echo e(old('target_type') !== null ? (old('target_type') == $targetButton['value'] ? ' active' : '') : ($link->target_type == $targetButton['value'] ? ' show active' : '')); ?>">
                                    <input type="radio" name="target_type" value="<?php echo e($targetButton['value']); ?>" data-target="#<?php echo e($targetButton['input']); ?>-container" id="<?php echo e(old('target_type') !== null ? (old('target_type') == $targetButton['value'] ? 'i-target-type' : Str::random(16)) : ($link->target_type == $targetButton['value'] ? 'i-target-type' : Str::random(16))); ?>" <?php echo e(old('target_type') !== null ? (old('target_type') == $targetButton['value'] ? ' checked' : '') : ($link->target_type == $targetButton['value'] ? ' checked' : '')); ?>>
                                    <?php if($targetButton['icon']): ?>
                                        <?php echo $__env->make('icons.'.$targetButton['icon'], ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    <?php endif; ?>
                                    <span class="d-md-inline-block <?php echo e(($targetButton['value'] ? (__('lang_dir') == 'rtl' ? 'd-none mr-2' : 'd-none ml-2') : '')); ?>">&#8203;<?php echo e($targetButton['title']); ?></span>
                                </label>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>

                    <div class="tab-content">
                        <div id="empty-container" class="tab-pane fade<?php echo e(old('target_type') !== null ? (old('target_type') == 0 ? ' show active' : '') : ($link->target_type == 0 ? ' show active' : '')); ?>"></div>

                        <div id="country-container" class="tab-pane fade<?php echo e(old('target_type') !== null ? (old('target_type') == 1 ? ' show active' : '') : ($link->target_type == 1 ? ' show active' : '')); ?>">
                            <input name="country[empty][key]" type="hidden" disabled>
                            <input name="country[empty][value]" type="hidden" disabled>

                            <div class="input-content">
                                <div class="row mx-n2 d-none input-template">
                                    <div class="col-12 col-md px-2">
                                        <div class="form-group">
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text"><?php echo $__env->make('icons.flag', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                </div>
                                                <select name="country_key[]" data-input="key" class="custom-select" disabled>
                                                    <option value="" selected><?php echo e(__('Country')); ?></option>
                                                    <?php $__currentLoopData = config('countries'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($key); ?>"><?php echo e($value); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col px-2">
                                        <div class="form-group">
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                </div>
                                                <input type="text" data-input="value" class="form-control" autocapitalize="none" spellcheck="false" value="" disabled>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-auto px-2 form-group d-flex align-items-start">
                                        <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                    </div>
                                </div>

                                <?php
                                    if (old('country')) {
                                        $countryList = old('country');
                                    } elseif($link->country_target) {
                                        $countryList = json_decode(json_encode($link->country_target), true);
                                    } else {
                                        $countryList = [];
                                    }
                                ?>

                                <?php $__currentLoopData = $countryList; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id => $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row mx-n2">
                                        <div class="col-12 col-md px-2">
                                            <div class="form-group">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <div class="input-group-text"><?php echo $__env->make('icons.flag', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                    </div>
                                                    <select name="country[<?php echo e($id); ?>][key]" data-input="key" class="custom-select<?php echo e($errors->has('country.'.$id.'.key') ? ' is-invalid' : ''); ?>">
                                                        <option value=""><?php echo e(__('Country')); ?></option>
                                                        <?php $__currentLoopData = config('countries'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($key); ?>" <?php if($country['key'] == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                </div>
                                                <?php if($errors->has('country.'.$id.'.key')): ?>
                                                    <span class="invalid-feedback d-block" role="alert">
                                                        <strong><?php echo e($errors->first('country.'.$id.'.key')); ?></strong>
                                                    </span>
                                                <?php endif; ?>
                                            </div>
                                        </div>

                                        <div class="col px-2">
                                            <div class="form-group">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                    </div>
                                                    <input type="text" dir="ltr" name="country[<?php echo e($id); ?>][value]" data-input="value" class="form-control<?php echo e($errors->has('country.'.$id.'.value') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e($country['value']); ?>">
                                                </div>
                                                <?php if($errors->has('country.'.$id.'.value')): ?>
                                                    <span class="invalid-feedback d-block" role="alert">
                                                            <strong><?php echo e($errors->first('country.'.$id.'.value')); ?></strong>
                                                        </span>
                                                <?php endif; ?>
                                            </div>
                                        </div>

                                        <div class="col-auto px-2 form-group d-flex align-items-start">
                                            <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('targeting', ['App\Models\Link'])): ?>
                                <button type="button" class="btn btn-outline-secondary input-add d-inline-flex align-items-center"><?php echo $__env->make('icons.add', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                            <?php else: ?>
                                <?php if(paymentProcessors()): ?>
                                    <a href="<?php echo e(route('pricing')); ?>" class="btn btn-outline-primary d-inline-flex align-items-center" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</a>
                                <?php endif; ?>
                            <?php endif; ?>
                        </div>

                        <div id="platform-container" class="tab-pane fade<?php echo e(old('target_type') !== null ? (old('target_type') == 2 ? ' show active' : '') : ($link->target_type == 2 ? ' show active' : '')); ?>">
                            <input name="platform[empty][key]" type="hidden" disabled>
                            <input name="platform[empty][value]" type="hidden" disabled>

                            <div class="input-content">
                                <div class="row mx-n2 d-none input-template">
                                    <div class="col-12 col-md px-2">
                                        <div class="form-group">
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text"><?php echo $__env->make('icons.devices', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                </div>
                                                <select name="platform_key[]" data-input="key" class="custom-select" disabled>
                                                    <option value="" selected><?php echo e(__('Platform')); ?></option>
                                                    <?php $__currentLoopData = config('platforms'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $platform): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($platform); ?>"><?php echo e($platform); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col px-2">
                                        <div class="form-group">
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                </div>
                                                <input type="text" data-input="value" class="form-control" autocapitalize="none" spellcheck="false" value="" disabled>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-auto px-2 form-group d-flex align-items-start">
                                        <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                    </div>
                                </div>

                                <?php
                                    if (old('platform')) {
                                        $platformList = old('platform');
                                    } elseif($link->platform_target) {
                                        $platformList = json_decode(json_encode($link->platform_target), true);
                                    } else {
                                        $platformList = [];
                                    }
                                ?>

                                <?php $__currentLoopData = $platformList; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id => $platform): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row mx-n2">
                                        <div class="col-12 col-md px-2">
                                            <div class="form-group">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <div class="input-group-text"><?php echo $__env->make('icons.devices', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                    </div>
                                                    <select name="platform[<?php echo e($id); ?>][key]" data-input="key" class="custom-select<?php echo e($errors->has('platform.'.$id.'.key') ? ' is-invalid' : ''); ?>">
                                                        <option value=""><?php echo e(__('Platform')); ?></option>
                                                        <?php $__currentLoopData = config('platforms'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($value); ?>" <?php if($platform['key'] == $value): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                </div>
                                                <?php if($errors->has('platform.'.$id.'.key')): ?>
                                                    <span class="invalid-feedback d-block" role="alert">
                                                        <strong><?php echo e($errors->first('platform.'.$id.'.key')); ?></strong>
                                                    </span>
                                                <?php endif; ?>
                                            </div>
                                        </div>

                                        <div class="col px-2">
                                            <div class="form-group">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                    </div>
                                                    <input type="text" dir="ltr" name="platform[<?php echo e($id); ?>][value]" data-input="value" class="form-control<?php echo e($errors->has('platform.'.$id.'.value') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e($platform['value']); ?>">
                                                </div>
                                                <?php if($errors->has('platform.'.$id.'.value')): ?>
                                                    <span class="invalid-feedback d-block" role="alert">
                                                        <strong><?php echo e($errors->first('platform.'.$id.'.value')); ?></strong>
                                                    </span>
                                                <?php endif; ?>
                                            </div>
                                        </div>

                                        <div class="col-auto px-2 form-group d-flex align-items-start">
                                            <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('targeting', ['App\Models\Link'])): ?>
                                <button type="button" class="btn btn-outline-secondary input-add d-inline-flex align-items-center"><?php echo $__env->make('icons.add', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                            <?php else: ?>
                                <?php if(paymentProcessors()): ?>
                                    <a href="<?php echo e(route('pricing')); ?>" class="btn btn-outline-primary d-inline-flex align-items-center" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</a>
                                <?php endif; ?>
                            <?php endif; ?>
                        </div>

                        <div id="language-container" class="tab-pane fade<?php echo e(old('target_type') !== null ? (old('target_type') == 3 ? ' show active' : '') : ($link->target_type == 3 ? ' show active' : '')); ?>">
                            <input name="language[empty][key]" type="hidden" disabled>
                            <input name="language[empty][value]" type="hidden" disabled>

                            <div class="input-content">
                                <div class="row mx-n2 d-none input-template">
                                    <div class="col-12 col-md px-2">
                                        <div class="form-group">
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text"><?php echo $__env->make('icons.language', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                </div>
                                                <select name="language_key[]" data-input="key" class="custom-select" disabled>
                                                    <option value="" selected><?php echo e(__('Language')); ?></option>
                                                    <?php $__currentLoopData = config('languages'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($key); ?>"><?php echo e(__($value['name'])); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col px-2">
                                        <div class="form-group">
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                </div>
                                                <input type="text" data-input="value" class="form-control" autocapitalize="none" spellcheck="false" value="" disabled>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-auto px-2 form-group d-flex align-items-start">
                                        <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                    </div>
                                </div>

                                <?php
                                    if (old('language')) {
                                        $languageList = old('language');
                                    } elseif($link->language_target) {
                                        $languageList = json_decode(json_encode($link->language_target), true);
                                    } else {
                                        $languageList = [];
                                    }
                                ?>

                                <?php $__currentLoopData = $languageList; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id => $language): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row mx-n2">
                                        <div class="col-12 col-md">
                                            <div class="form-group">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <div class="input-group-text"><?php echo $__env->make('icons.language', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                    </div>
                                                    <select name="language[<?php echo e($id); ?>][key]" data-input="key" class="custom-select<?php echo e($errors->has('language.'.$id.'.key') ? ' is-invalid' : ''); ?>">
                                                        <option value=""><?php echo e(__('Language')); ?></option>
                                                        <?php $__currentLoopData = config('languages'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <option value="<?php echo e($key); ?>" <?php if($language['key'] == $key): ?> selected <?php endif; ?>><?php echo e(__($value['name'])); ?></option>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    </select>
                                                </div>
                                                <?php if($errors->has('language.'.$id.'.key')): ?>
                                                    <span class="invalid-feedback d-block" role="alert">
                                                        <strong><?php echo e($errors->first('language.'.$id.'.key')); ?></strong>
                                                    </span>
                                                <?php endif; ?>
                                            </div>

                                            <div class="col px-2">
                                                <div class="form-group">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                        </div>
                                                        <input type="text" dir="ltr" name="language[<?php echo e($id); ?>][value]" data-input="value" class="form-control<?php echo e($errors->has('language.'.$id.'.value') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e($language['value']); ?>">
                                                    </div>
                                                    <?php if($errors->has('language.'.$id.'.value')): ?>
                                                        <span class="invalid-feedback d-block" role="alert">
                                                            <strong><?php echo e($errors->first('language.'.$id.'.value')); ?></strong>
                                                        </span>
                                                    <?php endif; ?>
                                                </div>
                                            </div>

                                            <div class="col-auto px-2 form-group d-flex align-items-start">
                                                <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                            </div>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('targeting', ['App\Models\Link'])): ?>
                                <button type="button" class="btn btn-outline-secondary input-add d-inline-flex align-items-center"><?php echo $__env->make('icons.add', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                            <?php else: ?>
                                <?php if(paymentProcessors()): ?>
                                    <a href="<?php echo e(route('pricing')); ?>" class="btn btn-outline-primary d-inline-flex align-items-center" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</a>
                                <?php endif; ?>
                            <?php endif; ?>
                        </div>

                        <div id="rotation-container" class="tab-pane fade<?php echo e(old('target_type') !== null ? (old('target_type') == 4 ? ' show active' : '') : ($link->target_type == 4 ? ' show active' : '')); ?>">
                            <input name="rotation[empty][value]" type="hidden" disabled>
                            <div class="input-content">
                                <div class="row mx-n2 d-none input-template">
                                    <div class="col px-2">
                                        <div class="form-group">
                                            <div class="input-group">
                                                <div class="input-group-prepend">
                                                    <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                </div>
                                                <input type="text" data-input="value" class="form-control" autocapitalize="none" spellcheck="false" value="" disabled>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-auto px-2 form-group d-flex align-items-start">
                                        <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                    </div>
                                </div>

                                <?php
                                    if (old('rotation')) {
                                        $rotationList = old('rotation');
                                    } elseif($link->rotation_target) {
                                        $rotationList = json_decode(json_encode($link->rotation_target), true);
                                    } else {
                                        $rotationList = [];
                                    }
                                ?>

                                <?php $__currentLoopData = $rotationList; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id => $rotation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <div class="row">
                                        <div class="col-12">
                                            <div class="row mx-n2">
                                                <div class="col px-2">
                                                    <div class="form-group">
                                                        <div class="input-group">
                                                            <div class="input-group-prepend">
                                                                <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                            </div>
                                                            <input type="text" dir="ltr" name="rotation[<?php echo e($id); ?>][value]" data-input="value" class="form-control<?php echo e($errors->has('rotation.'.$id.'.value') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e($rotation['value']); ?>">
                                                        </div>
                                                        <?php if($errors->has('rotation.'.$id.'.value')): ?>
                                                            <span class="invalid-feedback d-block" role="alert">
                                                                <strong><?php echo e($errors->first('rotation.'.$id.'.value')); ?></strong>
                                                            </span>
                                                        <?php endif; ?>
                                                    </div>
                                                </div>

                                                <div class="col-auto px-2 form-group d-flex align-items-start">
                                                    <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('targeting', ['App\Models\Link'])): ?>
                                <button type="button" class="btn btn-outline-secondary input-add d-inline-flex align-items-center"><?php echo $__env->make('icons.add', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                            <?php else: ?>
                                <?php if(paymentProcessors()): ?>
                                    <a href="<?php echo e(route('pricing')); ?>" class="btn btn-outline-primary d-inline-flex align-items-center" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</a>
                                <?php endif; ?>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
                </div>
            </div>

            <button type="submit" name="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
        </form>
    </div>
</div>

<?php if(request()->is('admin/*')): ?>
    <?php echo $__env->make('admin.users.partials.card', ['user' => $link->user], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php endif; ?>

<?php echo $__env->make('shared.modals.utm', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->make('shared.modals.share-link', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/vippapuy/public_html/resources/views/links/edit.blade.php ENDPATH**/ ?>