

<?php $__env->startSection('site_title', __('Link preview')); ?>

<?php $__env->startSection('content'); ?>
<div class="bg-base-1 d-flex align-items-center flex-fill">
    <div class="container">
        <div class="row h-100 justify-content-center align-items-center py-3">
            <div class="col-lg-12">
                <h1 class="h2 mb-5 text-center"><?php echo e(__('Link preview')); ?></h1>
                <p class="text-center text-break text-dark font-weight-medium" dir="ltr"><?php echo e(str_replace(['http://', 'https://'], '', ($link->domain->url ?? config('app.url'))) .'/'.$link->alias); ?></p>

                <?php if($link->expiration_clicks || $link->ends_at): ?>
                    <div class="my-4">
                    <?php if($link->expiration_clicks): ?>
                        <p class="my-2 text-center text-break text-muted"><?php echo __('Will expire after :count clicks', ['count' => '<span class="text-dark font-weight-medium">' . $link->expiration_clicks . '</span>']); ?></p>
                    <?php endif; ?>

                    <?php if($link->ends_at): ?>
                        <p class="my-2 text-center text-break text-muted"><?php echo __('Will expire on :date at :time', ['date' => '<span class="text-dark font-weight-medium">' . $link->ends_at->tz(Auth::user()->timezone ?? config('app.timezone'))->format(__('Y-m-d')) . '</span>', 'time' => '<span class="text-dark font-weight-medium">' . $link->ends_at->tz(Auth::user()->timezone ?? config('app.timezone'))->format('H:i') . '</span>']); ?> UTC<?php echo e(\Carbon\CarbonTimeZone::create(Auth::user()->timezone ?? config('app.timezone'))->toOffsetName()); ?></p>
                    <?php endif; ?>

                    <?php if($link->expiration_url): ?>
                        <p class="my-2 text-center text-break text-muted"><?php echo __('Will redirect to :url once expired', ['url' => '<span class="text-dark font-weight-medium" dir="ltr">' . e($link->expiration_url) . '</span>']); ?></p>
                    <?php endif; ?>
                    </div>
                <?php endif; ?>

                <?php if($link->target_type): ?>
                    <div class="my-4">
                    <?php if($link->target_type == 1 && $link->country_target !== null): ?>
                        <?php $__currentLoopData = $link->country_target; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <p class="my-2 text-center text-break text-muted"><?php echo __('If the country is :country will redirect to :url', ['country' => '<span class="text-dark font-weight-medium">' . __(config('countries')[$country->key]) . '</span>', 'url' => '<span class="text-dark font-weight-medium" dir="ltr">' . e($country->value) . '</span>']); ?></p>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>

                    <?php if($link->target_type == 2 && $link->platform_target !== null): ?>
                        <?php $__currentLoopData = $link->platform_target; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $platform): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <p class="my-2 text-center text-break text-muted"><?php echo __('If the platform is :platform will redirect to :url', ['platform' => '<span class="text-dark font-weight-medium">' . $platform->key . '</span>', 'url' => '<span class="text-dark font-weight-medium" dir="ltr">' . e($platform->value) . '</span>']); ?></p>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>

                    <?php if($link->target_type == 3 && $link->language_target !== null): ?>
                        <?php $__currentLoopData = $link->language_target; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $language): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <p class="my-2 text-center text-break text-muted"><?php echo __('If the language is :language will redirect to :url', ['language' => '<span class="text-dark font-weight-medium">' . $language->key . '</span>', 'url' => '<span class="text-dark font-weight-medium" dir="ltr">' . e($language->value) . '</span>']); ?></p>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>

                    <?php if($link->target_type == 4 && $link->rotation_target !== null): ?>
                        <?php $__currentLoopData = $link->rotation_target; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rotation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <p class="my-2 text-center text-break text-muted"><?php echo __('Will rotate to :url', ['url' => '<span class="text-dark font-weight-medium" dir="ltr">' . e($rotation->value) . '</span>']); ?></p>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
                    </div>
                <?php endif; ?>

                <p class="text-center text-break text-muted"><?php echo __('Will redirect to :url', ['url' => '<span class="text-dark font-weight-medium" dir="ltr">' . e($link->url) . '</span>']); ?></p>

                <?php if(url()->previous() != url()->current()): ?>
                    <div class="text-center mt-5">
                        <a href="<?php echo e(url()->previous()); ?>" class="btn btn-primary"><?php echo e(__('Go back')); ?></a>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.redirect', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/vippapuy/public_html/resources/views/redirect/preview.blade.php ENDPATH**/ ?>