<?php echo $__env->make('shared.toasts.link', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="card border-0 shadow-sm mt-3">
    <div class="card-body">
        <form action="<?php echo e(route('links.new')); ?>" method="post" enctype="multipart/form-data" autocomplete="off">
            <?php echo csrf_field(); ?>

            <div class="row">
                <div class="col-12">
                    <div class="form-row">
                        <div class="col-12 col-md">
                            <div class="single-link d-none<?php echo e((old('multiple_links') == 0 || old('multiple_links') == null) && count(request()->session()->get('toast')) <= 1 ? ' d-block' : ''); ?>">
                                <div class="input-group input-group-lg">
                                    <input type="text" dir="ltr" name="url" class="form-control<?php echo e($errors->has('url') ? ' is-invalid' : ''); ?> font-size-lg" autocapitalize="none" spellcheck="false" id="i-url" value="<?php echo e(old('url')); ?>" placeholder="<?php echo e(__('Type or paste a link')); ?>" autofocus>

                                    <div class="input-group-append" data-tooltip="true" title="<?php echo e(__('UTM builder')); ?>">
                                        <a href="#" class="btn text-secondary bg-transparent input-group-text d-flex align-items-center" data-toggle="modal" data-target="#utm-modal" id="utm-builder">
                                            <?php echo $__env->make('icons.label', ['class' => 'fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                        </a>
                                    </div>
                                </div>
                                <?php if($errors->has('url')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('url')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                            <div class="multiple-links d-none <?php echo e(old('multiple_links') || count(request()->session()->get('toast')) > 1 ? ' d-block' : ''); ?>">
                                <textarea class="form-control form-control-lg font-size-lg <?php echo e($errors->has('urls') ? ' is-invalid' : ''); ?>" name="urls" id="i-urls" autocapitalize="none" spellcheck="false" rows="3" dir="ltr"><?php echo e(old('urls')); ?></textarea>
                                <?php if($errors->has('urls')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('urls')); ?></strong>
                                    </span>
                                <?php endif; ?>
                                <small class="form-text text-muted"><?php echo e(__('Shorten up to :count links at once.', ['count' => config('settings.short_max_multi_links')])); ?> <?php echo e(__('One per line.')); ?></small>
                            </div>
                        </div>

                        <div class="col-12 col-md-auto mt-3 mt-md-0">
                            <div class="form-row">
                                <div class="col">
                                    <div class="d-flex flex-wrap">
                                        <div class="btn-group btn-group-toggle d-flex flex-fill" data-toggle="buttons">
                                            <label class="btn btn-lg font-size-lg btn-outline-primary w-100 d-flex align-items-center justify-content-center <?php echo e(old('multiple_links') == 0 && count(request()->session()->get('toast')) <= 1 ? ' active' : ''); ?>" data-tooltip="true" title="<?php echo e(__('Single')); ?>" id="single-link">
                                                <input type="radio" name="multiple_links" id="i-multiple-links" value="0"<?php echo e(old('multiple_links') == 0 && count(request()->session()->get('toast')) <= 1 ? ' checked' : ''); ?>>
                                                <?php echo $__env->make('icons.crop-16-9', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;
                                            </label>
                                            <label class="btn btn-lg font-size-lg btn-outline-primary w-100 d-flex align-items-center justify-content-center<?php echo e(old('multiple_links') || count(request()->session()->get('toast')) > 1 ? ' active' : ''); ?>" data-tooltip="true" title="<?php echo e(__('Multiple')); ?>" id="multiple-links">
                                                <input type="radio" name="multiple_links" value="1"<?php echo e(old('multiple_links') || count(request()->session()->get('toast')) > 1 ? ' checked' : ''); ?>>
                                                <?php echo $__env->make('icons.view-agenda', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;
                                            </label>
                                        </div>
                                    </div>
                                </div>

                                <div class="col">
                                    <a href="#" class="btn btn-lg btn-outline-primary font-size-lg d-flex align-items-center justify-content-center" data-toggle="collapse" data-target="#advanced-options" aria-expanded="false" data-tooltip="true" title="<?php echo e(__('Advanced')); ?>"><?php echo $__env->make('icons.settings', ['class' => 'fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 col-md-auto mt-3 mt-md-0">
                            <button class="btn btn-primary btn-lg btn-block font-size-lg position-relative" type="submit" data-button-loader>
                                <div class="position-absolute top-0 right-0 bottom-0 left-0 d-flex align-items-center justify-content-center">
                                    <span class="d-none spinner-border spinner-border-sm width-4 height-4" role="status"></span>
                                </div>
                                <span class="spinner-text"><?php echo e(__('Shorten')); ?></span>&#8203;
                            </button>
                        </div>
                    </div>
                </div>

                <div class="col-12 collapse<?php echo e(($errors->has('alias') || $errors->has('domain') || $errors->has('space') || $errors->has('expiration_url') || $errors->has('expiration_clicks') || $errors->has('password') || $errors->has('expiration_date') || $errors->has('expiration_time') || $errors->has('privacy') || $errors->has('privacy_password') || $errors->has('disabled') || $errors->has('country.*.key') || $errors->has('country.*.value') || $errors->has('platform.*.key') || $errors->has('platform.*.value') || $errors->has('language.*.key') || $errors->has('language.*.value') || $errors->has('rotation.*.value')) ? ' show' : ''); ?>" id="advanced-options">
                    <div class="row mt-3 mx-n2">
                        <div class="col-12 col-lg-6 px-2">
                            <div class="form-group">
                                <div class="row">
                                    <div class="col">
                                        <label for="i-domain-new"><?php echo e(__('Domain')); ?></label>
                                    </div>
                                </div>
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><?php echo $__env->make('icons.website', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                    </div>
                                    <select name="domain" id="i-domain-new" class="custom-select<?php echo e($errors->has('domain') ? ' is-invalid' : ''); ?>">
                                        <?php $__currentLoopData = $domains->filter(function ($i) { if ($i->user_id || $i->id == config('settings.short_domain') || Auth::user()->can('globalDomains', ['App\Models\Link'])) { return $i; } }); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($domain->id); ?>" <?php if(old('domain') == $domain->id): ?> selected <?php elseif(Auth::user()->default_domain == $domain->id && old('domain') == null): ?> selected <?php endif; ?>><?php echo e($domain->name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <?php if($errors->has('domain')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('domain')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="col-12 col-lg-6 px-2">
                            <div class="form-group">
                                <label for="i-alias"><?php echo e(__('Alias')); ?></label>
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><?php echo $__env->make('icons.abc', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                    </div>
                                    <input type="text" name="alias" class="form-control<?php echo e($errors->has('alias') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" id="i-alias" value="<?php echo e(old('alias')); ?>" <?php echo e(old('multiple_links') == 0 && count(request()->session()->get('toast')) <= 1 ? '' : ' disabled'); ?>>
                                </div>
                                <?php if($errors->has('alias')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('alias')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="col-12 col-lg-6 px-2">
                            <div class="form-group">
                                <div class="row">
                                    <div class="col">
                                        <label for="i-space-new"><?php echo e(__('Space')); ?></label>
                                    </div>
                                    <div class="col-auto">
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('spaces', ['App\Models\Link'])): ?>
                                            <?php if(paymentProcessors()): ?>
                                                <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                            <?php endif; ?>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><?php echo $__env->make('icons.workspaces', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                    </div>
                                    <select name="space" id="i-space-new" class="custom-select<?php echo e($errors->has('space') ? ' is-invalid' : ''); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('spaces', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                        <option value=""><?php echo e(__('None')); ?></option>
                                        <?php $__currentLoopData = $spaces; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $space): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($space->id); ?>" <?php if(old('space') == $space->id): ?> selected <?php elseif(Auth::user()->default_space == $space->id): ?> selected <?php endif; ?>><?php echo e($space->name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <?php if($errors->has('space')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('space')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="col-12 col-lg-6 px-2">
                            <div class="form-group">
                                <div class="row">
                                    <div class="col">
                                        <label for="i-password"><?php echo e(__('Password')); ?></label>
                                    </div>
                                    <div class="col-auto">
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('password', ['App\Models\Link'])): ?>
                                            <?php if(paymentProcessors()): ?>
                                                <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                            <?php endif; ?>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text cursor-pointer" data-tooltip="true" data-title="<?php echo e(__('Show password')); ?>" data-password="i-password" data-password-show="<?php echo e(__('Show password')); ?>" data-password-hide="<?php echo e(__('Hide password')); ?>"><?php echo $__env->make('icons.lock', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                    </div>
                                    <input type="password" name="password" class="form-control<?php echo e($errors->has('password') ? ' is-invalid' : ''); ?>" id="i-password" value="<?php echo e(old('password')); ?>" autocomplete="new-password" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('password', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                </div>
                                <?php if($errors->has('password')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('password')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="col-12 col-lg-6 px-2">
                            <div class="form-group">
                                <div class="row">
                                    <div class="col">
                                        <label for="i-expiration-date"><?php echo e(__('Expiration date')); ?></label>
                                    </div>
                                    <div class="col-auto">
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?>
                                            <?php if(paymentProcessors()): ?>
                                                <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                            <?php endif; ?>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><?php echo $__env->make('icons.date-range', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                    </div>
                                    <input type="date" name="expiration_date" class="form-control<?php echo e($errors->has('expiration_date') ? ' is-invalid' : ''); ?>" id="i-expiration-date" placeholder="YYYY-MM-DD" value="<?php echo e(old('expiration_date')); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                    <input type="time" name="expiration_time" class="form-control<?php echo e($errors->has('expiration_time') ? ' is-invalid' : ''); ?>" placeholder="HH:MM" value="<?php echo e(old('expiration_time')); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                    <div class="input-group-append">
                                        <div class="input-group-text"><?php echo $__env->make('icons.expire', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                    </div>
                                </div>
                                <div class="row no-gutters">
                                    <div class="col">
                                        <?php if($errors->has('expiration_date')): ?>
                                            <span class="invalid-feedback d-block" role="alert">
                                                <strong><?php echo e($errors->first('expiration_date')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col">
                                        <?php if($errors->has('expiration_time')): ?>
                                            <span class="invalid-feedback d-block" role="alert">
                                                <strong><?php echo e($errors->first('expiration_time')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 col-lg-6 px-2">
                            <div class="form-group">
                                <div class="row no-gutters">
                                    <div class="col-6">
                                        <div class="row">
                                            <div class="col"><label for="i-expiration-url"><?php echo e(__('Expiration link')); ?></label></div>
                                            <div class="col-auto">
                                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?>
                                                    <?php if(paymentProcessors()): ?>
                                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                                    <?php endif; ?>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-6 <?php echo e((__('lang_dir') == 'rtl' ? 'text-left' : 'text-right')); ?>">
                                        <label for="i-expiration-clicks"><?php echo e(__('Clicks')); ?></label>
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?>
                                            <?php if(paymentProcessors()): ?>
                                                <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                            <?php endif; ?>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                    </div>
                                    <input type="text" dir="ltr" name="expiration_url" id="i-expiration-url" class="form-control<?php echo e($errors->has('expiration_url') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e(old('expiration_url')); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                    <input type="number" name="expiration_clicks" id="i-expiration-clicks" class="form-control <?php echo e($errors->has('expiration_clicks') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e(old('expiration_clicks')); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('expiration', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                    <div class="input-group-append">
                                        <div class="input-group-text"><?php echo $__env->make('icons.mouse', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                    </div>
                                </div>
                                <div class="row no-gutters">
                                    <div class="col-6">
                                        <?php if($errors->has('expiration_url')): ?>
                                            <span class="invalid-feedback d-block" role="alert">
                                                <strong><?php echo e($errors->first('expiration_url')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-6">
                                        <?php if($errors->has('expiration_clicks')): ?>
                                            <span class="invalid-feedback d-block" role="alert">
                                                <strong><?php echo e($errors->first('expiration_clicks')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 col-lg-6 px-2">
                            <div class="form-group">
                                <div class="row no-gutters">
                                    <div class="col-6">
                                        <div class="row">
                                            <div class="col"><label for="i-privacy"><?php echo e(__('Stats')); ?></label></div>
                                            <div class="col-auto">
                                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('stats', ['App\Models\Link'])): ?>
                                                    <?php if(paymentProcessors()): ?>
                                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                                    <?php endif; ?>
                                                <?php endif; ?>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-6 <?php echo e((__('lang_dir') == 'rtl' ? 'text-left' : 'text-right')); ?>">
                                        <label for="i-privacy-password"><?php echo e(__('Password')); ?></label>
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('stats', ['App\Models\Link'])): ?>
                                            <?php if(paymentProcessors()): ?>
                                                <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                            <?php endif; ?>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><?php echo $__env->make('icons.bar-chart', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                    </div>
                                    <select name="privacy" id="i-privacy" class="custom-select<?php echo e($errors->has('privacy') ? ' is-invalid' : ''); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('stats', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                        <?php $__currentLoopData = [1 => __('Private'), 0 => __('Public'), 2 => __('Password')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>" <?php if(old('privacy') !== null && old('privacy') == $key): ?> selected <?php elseif(Auth::user()->default_stats == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                    <input type="password" name="privacy_password" class="form-control<?php echo e($errors->has('privacy_password') ? ' is-invalid' : ''); ?>" id="i-privacy-password" value="<?php echo e(old('privacy_password')); ?>" autocomplete="new-password">
                                    <div class="input-group-append">
                                        <div class="input-group-text cursor-pointer" data-tooltip="true" data-title="<?php echo e(__('Show password')); ?>" data-password="i-privacy-password" data-password-show="<?php echo e(__('Show password')); ?>" data-password-hide="<?php echo e(__('Hide password')); ?>"><?php echo $__env->make('icons.lock', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                    </div>
                                </div>
                                <div class="row no-gutters">
                                    <div class="col-6">
                                        <?php if($errors->has('privacy')): ?>
                                            <span class="invalid-feedback d-block" role="alert">
                                                <strong><?php echo e($errors->first('privacy')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                    <div class="col-6">
                                        <?php if($errors->has('privacy_password')): ?>
                                            <span class="invalid-feedback d-block" role="alert">
                                                <strong><?php echo e($errors->first('privacy_password')); ?></strong>
                                            </span>
                                        <?php endif; ?>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 col-lg-6 px-2">
                            <div class="form-group">
                                <div class="row">
                                    <div class="col">
                                        <label for="i-disabled"><?php echo e(__('Disabled')); ?></label>
                                    </div>
                                    <div class="col-auto">
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('disabled', ['App\Models\Link'])): ?>
                                            <?php if(paymentProcessors()): ?>
                                                <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                            <?php endif; ?>
                                        <?php endif; ?>
                                    </div>
                                </div>
                                <div class="input-group">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><?php echo $__env->make('icons.block', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                    </div>
                                    <select name="disabled" id="i-disabled" class="custom-select<?php echo e($errors->has('disabled') ? ' is-invalid' : ''); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('disabled', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                        <?php $__currentLoopData = [0 => __('No'), 1 => __('Yes')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>" <?php if(old('disabled') !== null && old('disabled') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <?php if($errors->has('disabled')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('disabled')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="col-12 px-2">
                            <div class="form-group">
                                <div class="row">
                                    <div class="col">
                                        <label for="i-pixels"><?php echo e(__('Pixels')); ?></label>
                                    </div>
                                    <div class="col-auto">
                                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('pixels', ['App\Models\Link'])): ?>
                                            <?php if(paymentProcessors()): ?>
                                                <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                            <?php endif; ?>
                                        <?php endif; ?>
                                    </div>
                                </div>

                                <input type="hidden" name="pixels[]" value="">
                                <select name="pixels[]" id="i-pixels" class="custom-select<?php echo e($errors->has('pixels') ? ' is-invalid' : ''); ?>" size="<?php echo e((count($pixels) == 0 ? 1 : 3)); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('pixels', ['App\Models\Link'])): ?> disabled <?php endif; ?> multiple>
                                    <?php $__currentLoopData = $pixels; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pixel): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($pixel->id); ?>" <?php if(old('pixels') !== null && in_array($pixel->id, old('pixels'))): ?> selected <?php endif; ?>><?php echo e($pixel->name); ?> (<?php echo e(config('pixels')[$pixel->type]['name']); ?>)</option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                                <?php if($errors->has('pixels')): ?>
                                    <span class="invalid-feedback d-block" role="alert">
                                        <strong><?php echo e($errors->first('pixels')); ?></strong>
                                    </span>
                                <?php endif; ?>
                            </div>
                        </div>

                        <div class="col-12 px-2">
                            <label for="i-target-type"><?php echo e(__('Targeting')); ?></label>

                            <div>
                                <div class="btn-group btn-group-toggle" data-toggle="buttons">
                                    <?php $__currentLoopData = [  ['title' => __('None'), 'value' => 0, 'icon' => '', 'input' => 'empty'],
                                                ['title' => __('Country'), 'value' => 1, 'icon' => 'flag', 'input' => 'country'],
                                                ['title' => __('Platform'), 'value' => 2, 'icon' => 'devices', 'input' => 'platform'],
                                                ['title' => __('Language'), 'value' => 3, 'icon' => 'language', 'input' => 'language'],
                                                ['title' => __('Rotation'), 'value' => 4, 'icon' => 'cached', 'input' => 'rotation']
                                                ]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $targetButton): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <label class="btn btn-outline-<?php echo e(($errors->has($targetButton['input'].'.*.key') || $errors->has($targetButton['input'].'.*.value') ? 'danger' : 'secondary')); ?> d-flex flex-fill align-items-center<?php echo e(old('target_type') == $targetButton['value'] ? ' active' : ''); ?>">
                                            <input type="radio" name="target_type" value="<?php echo e($targetButton['value']); ?>" data-target="#<?php echo e($targetButton['input']); ?>-container" id="<?php echo e(old('target_type') == $targetButton['value'] ? 'i-target-type' : Str::random(16)); ?>" <?php echo e(old('target_type') == $targetButton['value'] ? ' checked' : ''); ?>>
                                                <?php if($targetButton['icon']): ?>
                                                    <?php echo $__env->make('icons.'.$targetButton['icon'], ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                                <?php endif; ?>
                                            <span class="d-md-inline-block <?php echo e(($targetButton['value'] ? (__('lang_dir') == 'rtl' ? 'd-none mr-2' : 'd-none ml-2') : '')); ?>">&#8203;<?php echo e($targetButton['title']); ?></span>
                                        </label>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            </div>

                            <div class="tab-content">
                                <div id="empty-container" class="tab-pane fade<?php echo e(old('target_type') == 0 ? ' show active' : ''); ?>"></div>

                                <div id="country-container" class="tab-pane fade<?php echo e(old('target_type') == 1 ? ' show active' : ''); ?>">
                                    <div class="input-content mt-3">
                                        <div class="row mx-n2 d-none input-template">
                                            <div class="col-12 col-md px-2">
                                                <div class="form-group">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <div class="input-group-text"><?php echo $__env->make('icons.flag', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                        </div>
                                                        <select data-input="key" class="custom-select" disabled>
                                                            <option value="" selected><?php echo e(__('Country')); ?></option>
                                                            <?php $__currentLoopData = config('countries'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($key); ?>"><?php echo e($value); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col px-2">
                                                <div class="form-group">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                        </div>
                                                        <input type="text" data-input="value" class="form-control" autocapitalize="none" spellcheck="false" value="" disabled>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-auto px-2 form-group d-flex align-items-start">
                                                <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                            </div>
                                        </div>

                                        <?php if(old('country')): ?>
                                            <?php $__currentLoopData = old('country'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id => $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <div class="row mx-n2">
                                                    <div class="col-12 col-md px-2">
                                                        <div class="form-group">
                                                            <div class="input-group">
                                                                <div class="input-group-prepend">
                                                                    <div class="input-group-text"><?php echo $__env->make('icons.flag', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                                </div>
                                                                <select name="country[<?php echo e($id); ?>][key]" data-input="key" class="custom-select<?php echo e($errors->has('country.'.$id.'.key') ? ' is-invalid' : ''); ?>">
                                                                    <option value=""><?php echo e(__('Country')); ?></option>
                                                                    <?php $__currentLoopData = config('countries'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                        <option value="<?php echo e($key); ?>" <?php if($country['key'] == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                </select>
                                                            </div>
                                                            <?php if($errors->has('country.'.$id.'.key')): ?>
                                                                <span class="invalid-feedback d-block" role="alert">
                                                                    <strong><?php echo e($errors->first('country.'.$id.'.key')); ?></strong>
                                                                </span>
                                                            <?php endif; ?>
                                                        </div>
                                                    </div>

                                                    <div class="col px-2">
                                                        <div class="form-group">
                                                            <div class="input-group">
                                                                <div class="input-group-prepend">
                                                                    <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                                </div>
                                                                <input type="text" name="country[<?php echo e($id); ?>][value]" data-input="value" class="form-control<?php echo e($errors->has('country.'.$id.'.value') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e($country['value']); ?>">
                                                            </div>
                                                            <?php if($errors->has('country.'.$id.'.value')): ?>
                                                                <span class="invalid-feedback d-block" role="alert">
                                                                    <strong><?php echo e($errors->first('country.'.$id.'.value')); ?></strong>
                                                                </span>
                                                            <?php endif; ?>
                                                        </div>
                                                    </div>

                                                    <div class="col-auto px-2 form-group d-flex align-items-start">
                                                        <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                                    </div>
                                                </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    </div>
                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('targeting', ['App\Models\Link'])): ?>
                                        <button type="button" class="btn btn-outline-secondary input-add d-inline-flex align-items-center"><?php echo $__env->make('icons.add', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                    <?php else: ?>
                                        <?php if(paymentProcessors()): ?>
                                            <a href="<?php echo e(route('pricing')); ?>" class="btn btn-outline-secondary d-inline-flex align-items-center" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</a>
                                        <?php endif; ?>
                                    <?php endif; ?>
                                </div>

                                <div id="platform-container" class="tab-pane fade<?php echo e(old('target_type') == 2 ? ' show active' : ''); ?>">
                                    <div class="input-content mt-3">
                                        <div class="row mx-n2 d-none input-template">
                                            <div class="col-12 col-md px-2">
                                                <div class="form-group">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <div class="input-group-text"><?php echo $__env->make('icons.devices', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                        </div>
                                                        <select data-input="key" class="custom-select" disabled>
                                                            <option value="" selected><?php echo e(__('Platform')); ?></option>
                                                            <?php $__currentLoopData = config('platforms'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $platform): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($platform); ?>"><?php echo e($platform); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col px-2">
                                                <div class="form-group">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                        </div>
                                                        <input type="text" data-input="value" class="form-control" autocapitalize="none" spellcheck="false" value="" disabled>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-auto px-2 form-group d-flex align-items-start">
                                                <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                            </div>
                                        </div>

                                        <?php if(old('platform')): ?>
                                            <?php $__currentLoopData = old('platform'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id => $platform): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <div class="row mx-n2">
                                                    <div class="col-12 col-md px-2">
                                                        <div class="form-group">
                                                            <div class="input-group">
                                                                <div class="input-group-prepend">
                                                                    <div class="input-group-text"><?php echo $__env->make('icons.devices', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                                </div>
                                                                <select name="platform[<?php echo e($id); ?>][key]" data-input="key" class="custom-select<?php echo e($errors->has('platform.'.$id.'.key') ? ' is-invalid' : ''); ?>">
                                                                    <option value=""><?php echo e(__('Platform')); ?></option>
                                                                    <?php $__currentLoopData = config('platforms'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                        <option value="<?php echo e($value); ?>" <?php if($platform['key'] == $value): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                </select>
                                                            </div>
                                                            <?php if($errors->has('platform.'.$id.'.key')): ?>
                                                                <span class="invalid-feedback d-block" role="alert">
                                                                    <strong><?php echo e($errors->first('platform.'.$id.'.key')); ?></strong>
                                                                </span>
                                                            <?php endif; ?>
                                                        </div>
                                                    </div>

                                                    <div class="col px-2">
                                                        <div class="form-group">
                                                            <div class="input-group">
                                                                <div class="input-group-prepend">
                                                                    <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                                </div>
                                                                <input type="text" name="platform[<?php echo e($id); ?>][value]" data-input="value" class="form-control<?php echo e($errors->has('platform.'.$id.'.value') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e($platform['value']); ?>">
                                                            </div>
                                                            <?php if($errors->has('platform.'.$id.'.value')): ?>
                                                                <span class="invalid-feedback d-block" role="alert">
                                                                    <strong><?php echo e($errors->first('platform.'.$id.'.value')); ?></strong>
                                                                </span>
                                                            <?php endif; ?>
                                                        </div>
                                                    </div>

                                                    <div class="col-auto px-2 form-group d-flex align-items-start">
                                                        <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                                    </div>
                                                </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    </div>
                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('targeting', ['App\Models\Link'])): ?>
                                        <button type="button" class="btn btn-outline-secondary input-add d-inline-flex align-items-center"><?php echo $__env->make('icons.add', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                    <?php else: ?>
                                        <?php if(paymentProcessors()): ?>
                                            <a href="<?php echo e(route('pricing')); ?>" class="btn btn-outline-secondary d-inline-flex align-items-center" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</a>
                                        <?php endif; ?>
                                    <?php endif; ?>
                                </div>

                                <div id="language-container" class="tab-pane fade<?php echo e(old('target_type') == 3 ? ' show active' : ''); ?>">
                                    <div class="input-content mt-3">
                                        <div class="row mx-n2 d-none input-template">
                                            <div class="col-12 col-md px-2">
                                                <div class="form-group">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <div class="input-group-text"><?php echo $__env->make('icons.language', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                        </div>
                                                        <select data-input="key" class="custom-select" disabled>
                                                            <option value="" selected><?php echo e(__('Language')); ?></option>
                                                            <?php $__currentLoopData = config('languages'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <option value="<?php echo e($key); ?>"><?php echo e(__($value['name'])); ?></option>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        </select>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col px-2">
                                                <div class="form-group">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                        </div>
                                                        <input type="text" data-input="value" class="form-control" autocapitalize="none" spellcheck="false" value="" disabled>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-auto px-2 form-group d-flex align-items-start">
                                                <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                            </div>
                                        </div>

                                        <?php if(old('language')): ?>
                                            <?php $__currentLoopData = old('language'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id => $language): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <div class="row mx-n2">
                                                    <div class="col-12 col-md px-2">
                                                        <div class="form-group">
                                                            <div class="input-group">
                                                                <div class="input-group-prepend">
                                                                    <div class="input-group-text"><?php echo $__env->make('icons.language', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                                </div>
                                                                <select name="language[<?php echo e($id); ?>][key]" data-input="key" class="custom-select<?php echo e($errors->has('language.'.$id.'.key') ? ' is-invalid' : ''); ?>">
                                                                    <option value=""><?php echo e(__('Language')); ?></option>
                                                                    <?php $__currentLoopData = config('languages'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                        <option value="<?php echo e($key); ?>" <?php if($language['key'] == $key): ?> selected <?php endif; ?>><?php echo e($value['name']); ?></option>
                                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                </select>
                                                            </div>
                                                            <?php if($errors->has('language.'.$id.'.key')): ?>
                                                                <span class="invalid-feedback d-block" role="alert">
                                                                    <strong><?php echo e($errors->first('language.'.$id.'.key')); ?></strong>
                                                                </span>
                                                            <?php endif; ?>
                                                        </div>
                                                    </div>

                                                    <div class="col px-2">
                                                        <div class="form-group">
                                                            <div class="input-group">
                                                                <div class="input-group-prepend">
                                                                    <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                                </div>
                                                                <input type="text" name="language[<?php echo e($id); ?>][value]" data-input="value" class="form-control<?php echo e($errors->has('language.'.$id.'.value') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e($language['value']); ?>">
                                                            </div>
                                                            <?php if($errors->has('language.'.$id.'.value')): ?>
                                                                <span class="invalid-feedback d-block" role="alert">
                                                                    <strong><?php echo e($errors->first('language.'.$id.'.value')); ?></strong>
                                                                </span>
                                                            <?php endif; ?>
                                                        </div>
                                                    </div>

                                                    <div class="col-auto px-2 form-group d-flex align-items-start">
                                                        <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                                    </div>
                                                </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    </div>
                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('targeting', ['App\Models\Link'])): ?>
                                        <button type="button" class="btn btn-outline-secondary input-add d-inline-flex align-items-center"><?php echo $__env->make('icons.add', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                    <?php else: ?>
                                        <?php if(paymentProcessors()): ?>
                                            <a href="<?php echo e(route('pricing')); ?>" class="btn btn-outline-secondary d-inline-flex align-items-center" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</a>
                                        <?php endif; ?>
                                    <?php endif; ?>
                                </div>

                                <div id="rotation-container" class="tab-pane fade<?php echo e(old('target_type') == 4 ? ' show active' : ''); ?>">
                                    <div class="input-content mt-3">
                                        <div class="row mx-n2 d-none input-template">
                                            <div class="col px-2">
                                                <div class="form-group">
                                                    <div class="input-group">
                                                        <div class="input-group-prepend">
                                                            <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                        </div>
                                                        <input type="text" data-input="value" class="form-control" autocapitalize="none" spellcheck="false" value="" disabled>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-auto px-2 form-group d-flex align-items-start">
                                                <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                            </div>
                                        </div>

                                        <?php if(old('rotation')): ?>
                                            <?php $__currentLoopData = old('rotation'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $id => $rotation): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <div class="row mx-n2">
                                                    <div class="col px-2">
                                                        <div class="form-group">
                                                            <div class="input-group">
                                                                <div class="input-group-prepend">
                                                                    <div class="input-group-text"><?php echo $__env->make('icons.link', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                                                                </div>
                                                                <input type="text" name="rotation[<?php echo e($id); ?>][value]" data-input="value" class="form-control<?php echo e($errors->has('rotation.'.$id.'.value') ? ' is-invalid' : ''); ?>" autocapitalize="none" spellcheck="false" value="<?php echo e($rotation['value']); ?>">
                                                            </div>
                                                            <?php if($errors->has('rotation.'.$id.'.value')): ?>
                                                                <span class="invalid-feedback d-block" role="alert">
                                                                    <strong><?php echo e($errors->first('rotation.'.$id.'.value')); ?></strong>
                                                                </span>
                                                            <?php endif; ?>
                                                        </div>
                                                    </div>

                                                    <div class="col-auto px-2 form-group d-flex align-items-start">
                                                        <button type="button" class="btn btn-outline-danger d-flex align-items-center input-delete"><?php echo $__env->make('icons.delete', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                                    </div>
                                                </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    </div>
                                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('targeting', ['App\Models\Link'])): ?>
                                        <button type="button" class="btn btn-outline-secondary input-add d-inline-flex align-items-center"><?php echo $__env->make('icons.add', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                    <?php else: ?>
                                        <?php if(paymentProcessors()): ?>
                                            <a href="<?php echo e(route('pricing')); ?>" class="btn btn-outline-secondary d-inline-flex align-items-center" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</a>
                                        <?php endif; ?>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div>

<?php echo $__env->make('shared.modals.utm', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/vippapuy/public_html/resources/views/links/new.blade.php ENDPATH**/ ?>