<?php $__env->startSection('site_title', formatTitle([__('Edit'), __('Pixel'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => request()->is('admin/*') ? route('admin.dashboard') : route('dashboard'), 'title' => request()->is('admin/*') ? __('Admin') : __('Home')],
    ['url' => request()->is('admin/*') ? route('admin.pixels') : route('pixels'), 'title' => __('Pixels')],
    ['title' => __('Edit')],
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="d-flex">
    <h1 class="h2 mb-3 text-break"><?php echo e(__('Edit')); ?></h1>
</div>

<div class="card border-0 shadow-sm">
    <div class="card-header align-items-center">
        <div class="row">
            <div class="col">
                <div class="font-weight-medium py-1"><?php echo e(__('Pixel')); ?></div>
            </div>
            <div class="col-auto">
                <div class="form-row">
                    <div class="col">
                        <?php echo $__env->make('pixels.partials.menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="card-body">
        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(request()->is('admin/*') ? route('admin.pixels.edit', $pixel->id) : route('pixels.edit', $pixel->id)); ?>" method="post" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>

            <?php if(request()->is('admin/*')): ?>
                <input type="hidden" name="user_id" value="<?php echo e($pixel->user->id); ?>">
            <?php endif; ?>

            <div class="form-group">
                <label for="i-name"><?php echo e(__('Name')); ?></label>
                <input type="text" name="name" class="form-control<?php echo e($errors->has('name') ? ' is-invalid' : ''); ?>" id="i-name" value="<?php echo e(old('name') ?? $pixel->name); ?>">
                <?php if($errors->has('name')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('name')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-type"><?php echo e(__('Type')); ?></label>
                <select name="type" id="i-type" class="custom-select<?php echo e($errors->has('type') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = config('pixels'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if((old('type') !== null && old('type') == $key) || ($pixel->type == $key && old('type') == null)): ?> selected <?php endif; ?>><?php echo e($value['name']); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('type')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('type')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-value" class="d-flex align-items-center"><?php echo e(__('Value')); ?> <span class="d-flex align-content-center <?php echo e((__('lang_dir') == 'rtl' ? 'mr-2' : 'ml-2')); ?>" data-tooltip="true" title="<?php echo e(__('The pixel ID value.')); ?>"><?php echo $__env->make('icons.info', ['class' => 'text-muted width-4 height-4 fill-current'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></span></label>
                <input type="text" name="value" class="form-control<?php echo e($errors->has('value') ? ' is-invalid' : ''); ?>" id="i-value" value="<?php echo e(old('value') ?? $pixel->value); ?>">
                <?php if($errors->has('value')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('value')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <button type="submit" name="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
        </form>
    </div>
</div>

<?php if(request()->is('admin/*')): ?>
    <div class="mb-3">
        <?php echo $__env->make('admin.users.partials.card', ['user' => $pixel->user], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </div>

    <div class="row m-n2">
        <?php
            $menu = [
                ['icon' => 'icons.link', 'route' => 'admin.links', 'title' => __('Links'), 'stats' => 'links']
            ];
        ?>

        <?php $__currentLoopData = $menu; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $link): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <div class="col-12 col-md-6 col-lg-4 p-2">
                <a href="<?php echo e(route($link['route'], ['pixel' => $pixel->id])); ?>" class="text-decoration-none text-secondary">
                    <div class="card border-0 shadow-sm h-100">
                        <div class="card-body d-flex align-items-center">
                            <?php echo $__env->make($link['icon'], ['class' => 'fill-current width-4 height-4 ' . (__('lang_dir') == 'rtl' ? 'ml-3' : 'mr-3 ')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <div class="text-truncate"><?php echo e($link['title']); ?></div>
                            <?php echo $__env->make((__('lang_dir') == 'rtl' ? 'icons.chevron-left' : 'icons.chevron-right'), ['class' => 'width-3 height-3 fill-current mx-2'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <div class="<?php echo e((__('lang_dir') == 'rtl' ? 'mr-auto' : 'ml-auto')); ?> badge badge-primary"><?php echo e(number_format($stats[$link['stats']], 0, __('.'), __(','))); ?></div>
                        </div>
                    </div>
                </a>
            </div>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
<?php endif; ?><?php /**PATH /home/vippapuy/public_html/resources/views/pixels/edit.blade.php ENDPATH**/ ?>