<?php $__env->startSection('site_title', formatTitle([__('Security'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => route('dashboard'), 'title' => __('Home')],
    ['url' => route('account'), 'title' => __('Account')],
    ['title' => __('Security')]
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<h1 class="h2 mb-3 d-inline-block"><?php echo e(__('Security')); ?></h1>

<div class="card border-0 shadow-sm">
    <div class="card-header align-items-center">
        <div class="row">
            <div class="col"><div class="font-weight-medium py-1"><?php echo e(__('Security')); ?></div></div>
        </div>
    </div>
    <div class="card-body">
        <ul class="nav nav-pills d-flex flex-fill flex-column flex-md-row mb-3" id="pills-tab" role="tablist">
            <li class="nav-item flex-grow-1 text-center">
                <a class="nav-link active" id="pills-registration-tab" data-toggle="pill" href="#pills-registration" role="tab" aria-controls="pills-registration" aria-selected="true"><?php echo e(__('Password')); ?></a>
            </li>

            <?php if(config('settings.login_tfa')): ?>
                <li class="nav-item flex-grow-1 text-center">
                    <a class="nav-link" id="pills-tfa-tab" data-toggle="pill" href="#pills-tfa" role="tab" aria-controls="pills-tfa" aria-selected="false"><?php echo e(__('Two-factor authentication')); ?></a>
                </li>
            <?php endif; ?>
        </ul>
        
        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(route('account.security')); ?>" method="post" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>

            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-registration" role="tabpanel" aria-labelledby="pills-registration-tab">
                    <div class="form-group">
                        <label for="i-current-password"><?php echo e(__('Current password')); ?></label>
                        <input type="password" name="current_password" id="i-current-password" class="form-control<?php echo e($errors->has('current_password') ? ' is-invalid' : ''); ?>">
                        <?php if($errors->has('current_password')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('current_password')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-password"><?php echo e(__('New password')); ?></label>
                        <input type="password" name="password" id="i-password" class="form-control<?php echo e($errors->has('password') ? ' is-invalid' : ''); ?>">
                        <?php if($errors->has('password')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('password')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>

                    <div class="form-group">
                        <label for="i-password-confirmation"><?php echo e(__('Confirm new password')); ?></label>
                        <input type="password" name="password_confirmation" id="i-password-confirmation" class="form-control<?php echo e($errors->has('password_confirmation') ? ' is-invalid' : ''); ?>">
                        <?php if($errors->has('password_confirmation')): ?>
                            <span class="invalid-feedback" role="alert">
                                <strong><?php echo e($errors->first('password_confirmation')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>

                <?php if(config('settings.login_tfa')): ?>
                    <div class="tab-pane fade" id="pills-tfa" role="tabpanel" aria-labelledby="pills-tfa-tab">
                        <div class="form-group">
                            <label for="i-tfa"><?php echo e(__('Email')); ?></label>
                            <select name="tfa" id="i-tfa" class="custom-select<?php echo e($errors->has('tfa') ? ' is-invalid' : ''); ?>">
                                <?php $__currentLoopData = [0 => __('Disabled'), 1 => __('Enabled')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($key); ?>" <?php if((old('tfa') !== null && old('tfa') == $key) || ($user->tfa == $key && old('tfa') == null)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                            <?php if($errors->has('tfa')): ?>
                                <span class="invalid-feedback" role="alert">
                                    <strong><?php echo e($errors->first('tfa')); ?></strong>
                                </span>
                            <?php endif; ?>
                        </div>
                    </div>
                <?php endif; ?>
            </div>

            <button type="submit" name="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
        </form>
    </div>
</div><?php /**PATH /home/vippapuy/public_html/resources/views/account/security.blade.php ENDPATH**/ ?>