<?php $__env->startSection('site_title', formatTitle([__('Captcha'), __('Settings'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => route('admin.dashboard'), 'title' => __('Admin')],
    ['title' => __('Settings')],
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<h1 class="h2 mb-3 d-inline-block"><?php echo e(__('Captcha')); ?></h1>

<div class="card border-0 shadow-sm">
    <div class="card-header"><div class="font-weight-medium py-1"><?php echo e(__('Captcha')); ?></div></div>
    <div class="card-body">

        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(route('admin.settings', 'captcha')); ?>" method="post" enctype="multipart/form-data">

            <?php echo csrf_field(); ?>

            <div class="form-group">
                <label for="i-captcha-site-key"><?php echo e(__('reCAPTCHA site key')); ?></label>
                <input id="i-captcha-site-key" type="text" class="form-control<?php echo e($errors->has('captcha_site_key') ? ' is-invalid' : ''); ?>" name="captcha_site_key" value="<?php echo e(old('captcha_site_key') ?? config('settings.captcha_site_key')); ?>">
                <?php if($errors->has('captcha_site_key')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('captcha_site_key')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-captcha-secret-key"><?php echo e(__('reCAPTCHA secret key')); ?></label>
                <input id="i-captcha-secret-key" type="password" class="form-control<?php echo e($errors->has('captcha_secret_key') ? ' is-invalid' : ''); ?>" name="captcha_secret_key" value="<?php echo e(old('captcha_secret_key') ?? config('settings.captcha_secret_key')); ?>">
                <?php if($errors->has('captcha_secret_key')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('captcha_secret_key')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>
            
            <div class="form-group">
                <label for="i-captcha-registration"><?php echo e(__('Registration')); ?></label>
                <select name="captcha_registration" id="i-captcha-registration" class="custom-select<?php echo e($errors->has('captcha_registration') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [0 => __('Disabled'), 1 => __('Enabled')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if((old('captcha_registration') !== null && old('captcha_registration') == $key) || (config('settings.captcha_registration') == $key && old('captcha_registration') == null)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('captcha_registration')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('captcha_registration')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-captcha-contact"><?php echo e(__('Contact')); ?></label>
                <select name="captcha_contact" id="i-captcha-contact" class="custom-select<?php echo e($errors->has('captcha_contact') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [0 => __('Disabled'), 1 => __('Enabled')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if(config('settings.captcha_contact') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('captcha_contact')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('captcha_contact')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <div class="form-group">
                <label for="i-captcha-shorten"><?php echo e(__('Shortener')); ?></label>
                <select name="captcha_shorten" id="i-captcha-shorten" class="custom-select<?php echo e($errors->has('captcha_shorten') ? ' is-invalid' : ''); ?>">
                    <?php $__currentLoopData = [0 => __('Disabled'), 1 => __('Enabled')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <option value="<?php echo e($key); ?>" <?php if((old('captcha_shorten') !== null && old('captcha_shorten') == $key) || (config('settings.captcha_shorten') == $key && old('captcha_shorten') == null)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </select>
                <?php if($errors->has('captcha_shorten')): ?>
                    <span class="invalid-feedback" role="alert">
                        <strong><?php echo e($errors->first('captcha_shorten')); ?></strong>
                    </span>
                <?php endif; ?>
            </div>

            <button type="submit" name="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
        </form>
    </div>
</div><?php /**PATH /home/vippapuy/public_html/resources/views/admin/settings/captcha.blade.php ENDPATH**/ ?>