

<?php $__env->startSection('site_title', formatTitle([__('Dashboard'), config('settings.title')])); ?>

<?php $__env->startSection('content'); ?>
<div class="bg-base-1 flex-fill">
    <div class="bg-base-0">
        <div class="container py-5">
            <div class="d-flex">
                <div class="row no-gutters w-100">
                    <div class="d-flex col-12 col-md">
                        <div class="flex-shrink-1">
                            <a href="<?php echo e(route('account')); ?>" class="d-block"><img src="<?php echo e(gravatar(Auth::user()->email, 128)); ?>" class="rounded-circle width-16 height-16"></a>
                        </div>
                        <div class="flex-grow-1 d-flex align-items-center <?php echo e((__('lang_dir') == 'rtl' ? 'mr-3' : 'ml-3')); ?>">
                            <div>
                                <h4 class="font-weight-medium mb-0"><?php echo e(Auth::user()->name); ?></h4>

                                <div class="d-flex flex-wrap">
                                    <?php if(paymentProcessors()): ?>
                                        <div class="d-inline-block mt-2 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-4' : 'mr-4')); ?>">
                                            <div class="d-flex">
                                                <div class="d-inline-flex align-items-center">
                                                    <?php echo $__env->make('icons.package', ['class' => 'text-muted fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                                </div>

                                                <div class="d-inline-block <?php echo e((__('lang_dir') == 'rtl' ? 'mr-2' : 'ml-2')); ?>">
                                                    <a href="<?php echo e(route('account.plan')); ?>" class="text-dark text-decoration-none"><?php echo e(Auth::user()->plan->name); ?></a>
                                                </div>
                                            </div>
                                        </div>
                                    <?php else: ?>
                                        <div class="d-inline-block mt-2 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-4' : 'mr-4')); ?>">
                                            <div class="d-flex">
                                                <div class="d-inline-flex align-items-center">
                                                    <?php echo $__env->make('icons.email', ['class' => 'text-muted fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                                </div>

                                                <div class="d-inline-block <?php echo e((__('lang_dir') == 'rtl' ? 'mr-2' : 'ml-2')); ?>">
                                                    <?php echo e(Auth::user()->email); ?>

                                                </div>
                                            </div>
                                        </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>

                    <?php if(paymentProcessors()): ?>
                        <?php if(Auth::user()->planIsDefault()): ?>
                            <div class="col-12 col-md-auto d-flex flex-row-reverse align-items-center">
                                <a href="<?php echo e(route('pricing')); ?>" class="btn btn-outline-primary btn-block d-flex justify-content-center align-items-center mt-3 mt-md-0 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-md-3' : 'mr-md-3')); ?>"><?php echo $__env->make('icons.unarchive', ['class' => 'width-4 height-4 fill-current '.(__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php echo e(__('Upgrade')); ?></a>
                            </div>
                        <?php else: ?>
                            <div class="col-12 col-md-auto d-flex flex-row-reverse align-items-center">
                                <a href="<?php echo e(route('pricing')); ?>" class="btn btn-outline-primary btn-block d-flex justify-content-center align-items-center mt-3 mt-md-0 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-md-3' : 'mr-md-3')); ?>"><?php echo $__env->make('icons.package', ['class' => 'width-4 height-4 fill-current '.(__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php echo e(__('Plans')); ?></a>
                            </div>
                        <?php endif; ?>
                    <?php endif; ?>

                    <div class="col-12 col-md-auto d-flex flex-row-reverse align-items-center">
                        <a href="<?php echo e(route('links')); ?>" class="btn btn-primary btn-block d-flex justify-content-center align-items-center mt-3 mt-md-0"><?php echo $__env->make('icons.add', ['class' => 'width-4 height-4 fill-current '.(__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php echo e(__('New link')); ?></a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="bg-base-1">
        <div class="container py-3 my-3">
            <h4 class="mb-3"><?php echo e(__('Overview')); ?></h4>

            <div class="row m-n2">
                <?php
                    $cards = [
                        'users' =>
                        [
                            'title' => 'Links',
                            'value' => $linksCount,
                            'route' => 'links',
                            'icon' => 'link'
                        ],
                        [
                            'title' => 'Spaces',
                            'value' => $stats['spaces'],
                            'route' => 'spaces',
                            'icon' => 'workspaces'
                        ],
                        [
                            'title' => 'Domains',
                            'value' => $stats['domains'],
                            'route' => 'domains',
                            'icon' => 'website'
                        ],
                        [
                            'title' => 'Pixels',
                            'value' => $stats['pixels'],
                            'route' => 'pixels',
                            'icon' => 'filter-center-focus'
                        ]
                    ];
                ?>

                <?php $__currentLoopData = $cards; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $card): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-12 col-md-6 col-xl-3 p-2">
                        <div class="card border-0 shadow-sm h-100 overflow-hidden">
                            <div class="card-body d-flex">
                                <div class="d-flex position-relative text-primary width-10 height-10 align-items-center justify-content-center flex-shrink-0">
                                    <div class="position-absolute bg-primary opacity-10 top-0 right-0 bottom-0 left-0 border-radius-xl"></div>
                                    <?php echo $__env->make('icons.' . $card['icon'], ['class' => 'fill-current width-5 height-5'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                </div>

                                <div class="flex-grow-1"></div>

                                <div class="d-flex align-items-center h2 font-weight-bold mb-0 text-truncate">
                                    <?php echo e(number_format($card['value'], 0, __('.'), __(','))); ?>

                                </div>
                            </div>
                            <div class="card-footer bg-base-2 border-0">
                                <a href="<?php echo e(route($card['route'])); ?>" class="text-muted font-weight-medium d-inline-flex align-items-baseline"><?php echo e(__($card['title'])); ?> <?php echo $__env->make((__('lang_dir') == 'rtl' ? 'icons.chevron-left' : 'icons.chevron-right'), ['class' => 'width-3 height-3 fill-current '.(__('lang_dir') == 'rtl' ? 'mr-2' : 'ml-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>

            <h4 class="mb-3 mt-5"><?php echo e(__('Activity')); ?></h4>

            <div class="row m-n2">
                <div class="col-12 col-lg-6 p-2">
                    <div class="card border-0 shadow-sm h-100">
                        <div class="card-header align-items-center">
                            <div class="row">
                                <div class="col"><div class="font-weight-medium py-1"><?php echo e(__('Latest links')); ?></div></div>
                            </div>
                        </div>

                        <div class="card-body">
                            <?php if(count($latestLinks) == 0): ?>
                                <?php echo e(__('No data')); ?>.
                            <?php else: ?>
                                <div class="list-group list-group-flush my-n3">
                                    <?php $__currentLoopData = $latestLinks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $link): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="list-group-item px-0">
                                            <div class="row align-items-center">
                                                <div class="col d-flex text-truncate">
                                                    <div class="text-truncate">
                                                        <div class="d-flex align-items-center">
                                                            <img src="https://icons.duckduckgo.com/ip3/<?php echo e(parse_url($link->url)['host']); ?>.ico" rel="noreferrer" class="width-4 height-4 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-3' : 'mr-3')); ?>">

                                                            <div class="text-truncate">
                                                                <a href="<?php echo e(route('stats.overview', $link->id)); ?>" class="<?php echo e(($link->disabled || $link->expiration_clicks && $link->clicks >= $link->expiration_clicks || \Carbon\Carbon::now()->greaterThan($link->ends_at) && $link->ends_at ? 'text-danger' : '')); ?>" dir="ltr"><?php echo e(str_replace(['http://', 'https://'], '', ($link->domain->url ?? config('app.url'))) .'/'.$link->alias); ?></a>
                                                            </div>
                                                        </div>
                                                        <div class="d-flex align-items-center">
                                                            <div class="width-4 flex-shrink-0 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-3' : 'mr-3')); ?>"></div>
                                                            <div class="text-muted text-truncate small cursor-help" data-toggle="tooltip-url" title="<?php echo e($link->url); ?>">
                                                                <?php if($link->title): ?><?php echo e($link->title); ?><?php else: ?><span dir="ltr"><?php echo e(str_replace(['http://', 'https://'], '', $link->url)); ?></span><?php endif; ?>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-auto">
                                                    <div class="form-row">
                                                        <div class="col">
                                                            <?php echo $__env->make('shared.buttons.copy-link', ['class' => 'btn-sm text-primary'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                                        </div>
                                                        <div class="col">
                                                            <?php echo $__env->make('links.partials.menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            <?php endif; ?>
                        </div>

                        <?php if(count($latestLinks) > 0): ?>
                            <div class="card-footer bg-base-2 border-0">
                                <a href="<?php echo e(route('links')); ?>" class="text-muted font-weight-medium d-flex align-items-center justify-content-center"><?php echo e(__('View all')); ?> <?php echo $__env->make((__('lang_dir') == 'rtl' ? 'icons.chevron-left' : 'icons.chevron-right'), ['class' => 'width-3 height-3 fill-current '.(__('lang_dir') == 'rtl' ? 'mr-2' : 'ml-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                            </div>
                        <?php endif; ?>
                    </div>
                </div>

                <div class="col-12 col-lg-6 p-2">
                    <div class="card border-0 shadow-sm h-100">
                        <div class="card-header align-items-center">
                            <div class="row">
                                <div class="col"><div class="font-weight-medium py-1"><?php echo e(__('Popular links')); ?></div></div>
                            </div>
                        </div>

                        <div class="card-body">
                            <?php if(count($popularLinks) == 0): ?>
                                <?php echo e(__('No data')); ?>.
                            <?php else: ?>
                                <div class="list-group list-group-flush my-n3">
                                    <?php $__currentLoopData = $popularLinks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $link): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="list-group-item px-0">
                                            <div class="row align-items-center">
                                                <div class="col d-flex text-truncate">
                                                    <div class="text-truncate">
                                                        <div class="d-flex align-items-center">
                                                            <img src="https://icons.duckduckgo.com/ip3/<?php echo e(parse_url($link->url)['host']); ?>.ico" rel="noreferrer" class="width-4 height-4 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-3' : 'mr-3')); ?>">

                                                            <div class="text-truncate">
                                                                <a href="<?php echo e(route('stats.overview', $link->id)); ?>" class="<?php echo e(($link->disabled || $link->expiration_clicks && $link->clicks >= $link->expiration_clicks || \Carbon\Carbon::now()->greaterThan($link->ends_at) && $link->ends_at ? 'text-danger' : '')); ?>" dir="ltr"><?php echo e(str_replace(['http://', 'https://'], '', ($link->domain->url ?? config('app.url'))) .'/'.$link->alias); ?></a>
                                                            </div>
                                                        </div>
                                                        <div class="d-flex align-items-center">
                                                            <div class="width-4 flex-shrink-0 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-3' : 'mr-3')); ?>"></div>
                                                            <div class="text-muted text-truncate small cursor-help" data-toggle="tooltip-url" title="<?php echo e($link->url); ?>">
                                                                <?php if($link->title): ?><?php echo e($link->title); ?><?php else: ?><span dir="ltr"><?php echo e(str_replace(['http://', 'https://'], '', $link->url)); ?></span><?php endif; ?>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-auto">
                                                    <div class="form-row">
                                                        <div class="col">
                                                            <a href="<?php echo e(route('stats.overview', $link->id)); ?>" class="btn btn-sm text-primary d-flex align-items-center" data-tooltip="true" title="<?php echo e(__('Stats')); ?>">
                                                                <?php echo $__env->make('icons.bar-chart', ['class' => 'fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;
                                                            </a>
                                                        </div>
                                                        <div class="col">
                                                            <?php echo $__env->make('links.partials.menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </div>
                            <?php endif; ?>
                        </div>

                        <?php if(count($popularLinks) > 0): ?>
                            <div class="card-footer bg-base-2 border-0">
                                <a href="<?php echo e(route('links', ['sort' => 'max'])); ?>" class="text-muted font-weight-medium d-flex align-items-center justify-content-center"><?php echo e(__('View all')); ?> <?php echo $__env->make((__('lang_dir') == 'rtl' ? 'icons.chevron-left' : 'icons.chevron-right'), ['class' => 'width-3 height-3 fill-current '.(__('lang_dir') == 'rtl' ? 'mr-2' : 'ml-2')], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                            </div>
                        <?php endif; ?>
                    </div>
                </div>
            </div>

            <h4 class="mb-3 mt-5"><?php echo e(__('More')); ?></h4>

            <div class="row m-n2">
                <div class="col-12 col-xl-4 p-2">
                    <div class="card border-0 h-100 shadow-sm">
                        <div class="card-body d-flex">
                            <div class="d-flex position-relative text-primary width-12 height-12 align-items-center justify-content-center flex-shrink-0 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-3' : 'mr-3')); ?>">
                                <div class="position-absolute bg-primary opacity-10 top-0 right-0 bottom-0 left-0 border-radius-2xl"></div>
                                <?php echo $__env->make('icons.workspaces', ['class' => 'fill-current width-6 height-6'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                            <div class="d-flex flex-column justify-content-center">
                                <a href="<?php echo e(route('spaces.new')); ?>" class="text-dark font-weight-medium text-decoration-none stretched-link"><?php echo e(__('Space')); ?></a>

                                <div class="text-muted">
                                    <?php echo e(__('Create a new space.')); ?>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-12 col-xl-4 p-2">
                    <div class="card border-0 h-100 shadow-sm">
                        <div class="card-body d-flex">
                            <div class="d-flex position-relative text-primary width-12 height-12 align-items-center justify-content-center flex-shrink-0 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-3' : 'mr-3')); ?>">
                                <div class="position-absolute bg-primary opacity-10 top-0 right-0 bottom-0 left-0 border-radius-2xl"></div>
                                <?php echo $__env->make('icons.website', ['class' => 'fill-current width-6 height-6'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                            <div class="d-flex flex-column justify-content-center">
                                <a href="<?php echo e(route('domains.new')); ?>" class="text-dark font-weight-medium text-decoration-none stretched-link"><?php echo e(__('Domain')); ?></a>

                                <div class="text-muted">
                                    <?php echo e(__('Add a new domain.')); ?>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-12 col-xl-4 p-2">
                    <div class="card border-0 h-100 shadow-sm">
                        <div class="card-body d-flex">
                            <div class="d-flex position-relative text-primary width-12 height-12 align-items-center justify-content-center flex-shrink-0 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-3' : 'mr-3')); ?>">
                                <div class="position-absolute bg-primary opacity-10 top-0 right-0 bottom-0 left-0 border-radius-2xl"></div>
                                <?php echo $__env->make('icons.filter-center-focus', ['class' => 'fill-current width-6 height-6'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                            <div class="d-flex flex-column justify-content-center">
                                <a href="<?php echo e(route('pixels.new')); ?>" class="text-dark font-weight-medium text-decoration-none stretched-link"><?php echo e(__('Pixel')); ?></a>

                                <div class="text-muted">
                                    <?php echo e(__('Integrate a new pixel.')); ?>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<?php echo $__env->make('shared.modals.share-link', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('shared.sidebars.user', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/vippapuy/public_html/resources/views/dashboard/index.blade.php ENDPATH**/ ?>