<?php $__env->startSection('site_title', formatTitle([__('Preferences'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => route('dashboard'), 'title' => __('Home')],
    ['url' => route('account'), 'title' => __('Account')],
    ['title' => __('Preferences')]
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="d-flex"><h1 class="h2 mb-3 text-break"><?php echo e(__('Preferences')); ?></h1></div>

<div class="card border-0 shadow-sm">
    <div class="card-header">
        <div class="font-weight-medium py-1">
            <?php echo e(__('Preferences')); ?>

        </div>
    </div>
    <div class="card-body">
        <ul class="nav nav-pills d-flex flex-fill flex-column flex-md-row mb-3" id="pills-tab" role="tablist">
            <li class="nav-item flex-grow-1 text-center">
                <a class="nav-link active" id="pills-shortener-tab" data-toggle="pill" href="#pills-shortener" role="tab" aria-controls="pills-shortener" aria-selected="true"><?php echo e(__('Shortener')); ?></a>
            </li>
        </ul>

        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <form action="<?php echo e(route('account.preferences')); ?>" method="post" enctype="multipart/form-data">
            <?php echo csrf_field(); ?>

            <div class="tab-content" id="pills-tabContent">
                <div class="tab-pane fade show active" id="pills-shortener" role="tabpanel" aria-labelledby="pills-shortener-tab">
                    <div class="form-group">
                        <div class="row">
                            <div class="col">
                                <label for="i-default-domain" class="d-inline-flex align-items-center"><span class="<?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>"><?php echo e(__('Domain')); ?></span><span class="badge badge-secondary"><?php echo e(__('Default')); ?></span></label>
                            </div>
                            <div class="col-auto">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('domains', ['App\Models\Link'])): ?>
                                    <?php if(paymentProcessors()): ?>
                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><?php echo $__env->make('icons.website', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <select name="default_domain" id="i-default-domain" class="custom-select<?php echo e($errors->has('default_domain') ? ' is-invalid' : ''); ?>">
                                <?php $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($domain->id); ?>" <?php if((Auth::user()->default_domain == $domain->id && old('default_domain') == null) || ($domain->id == old('default_domain'))): ?> selected <?php endif; ?>><?php echo e(str_replace(['http://', 'https://'], '', $domain->name)); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <?php if($errors->has('default_domain')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('default_domain')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
        
                    <div class="form-group">
                        <div class="row">
                            <div class="col">
                                <label for="i-default-space" class="d-inline-flex align-items-center"><span class="<?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>"><?php echo e(__('Space')); ?></span><span class="badge badge-secondary"><?php echo e(__('Default')); ?></span></label>
                            </div>
                            <div class="col-auto">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('spaces', ['App\Models\Link'])): ?>
                                    <?php if(paymentProcessors()): ?>
                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><?php echo $__env->make('icons.workspaces', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <select name="default_space" id="i-default-space" class="custom-select<?php echo e($errors->has('default_space') ? ' is-invalid' : ''); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('spaces', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                <option value=""><?php echo e(__('None')); ?></option>
                                <?php $__currentLoopData = $spaces; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $space): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($space->id); ?>" <?php if((Auth::user()->default_space == $space->id && old('default_space') == null) || ($space->id == old('default_space'))): ?> selected <?php endif; ?>><?php echo e($space->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <?php if($errors->has('default_space')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('default_space')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
        
                    <div class="form-group">
                        <div class="row">
                            <div class="col">
                                <label for="i-default-stats" class="d-inline-flex align-items-center"><span class="<?php echo e((__('lang_dir') == 'rtl' ? 'ml-2' : 'mr-2')); ?>"><?php echo e(__('Stats')); ?></span><span class="badge badge-secondary"><?php echo e(__('Default')); ?></span></label>
                            </div>
                            <div class="col-auto">
                                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('stats', ['App\Models\Link'])): ?>
                                    <?php if(paymentProcessors()): ?>
                                        <a href="<?php echo e(route('pricing')); ?>" data-tooltip="true" title="<?php echo e(__('Unlock feature')); ?>"><?php echo $__env->make('icons.lock-open', ['class' => 'fill-current text-primary width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></a>
                                    <?php endif; ?>
                                <?php endif; ?>
                            </div>
                        </div>
                        <div class="input-group">
                            <div class="input-group-prepend">
                                <div class="input-group-text"><?php echo $__env->make('icons.bar-chart', ['class' => 'width-4 height-4 fill-current text-muted'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></div>
                            </div>
                            <select name="default_stats" id="i-default-stats" class="custom-select<?php echo e($errors->has('default_stats') ? ' is-invalid' : ''); ?>" <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->denies('stats', ['App\Models\Link'])): ?> disabled <?php endif; ?>>
                                <?php $__currentLoopData = [0 => __('Public'), 1 => __('Private')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($key); ?>" <?php if((Auth::user()->default_stats == $key && old('default_stats') == null) || (old('default_stats') !== null && old('default_stats') == $key)): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>
                        <?php if($errors->has('default_stats')): ?>
                            <span class="invalid-feedback d-block" role="alert">
                                <strong><?php echo e($errors->first('default_stats')); ?></strong>
                            </span>
                        <?php endif; ?>
                    </div>
                </div>
            </div>

            <div class="row mt-3">
                <div class="col">
                    <button type="submit" name="submit" class="btn btn-primary"><?php echo e(__('Save')); ?></button>
                </div>
                <div class="col-auto">
                </div>
            </div>
        </form>
    </div>
</div><?php /**PATH /home/vippapuy/public_html/resources/views/account/preferences.blade.php ENDPATH**/ ?>