<?php $__env->startSection('site_title', formatTitle([__('Links'), config('settings.title')])); ?>

<?php echo $__env->make('shared.breadcrumbs', ['breadcrumbs' => [
    ['url' => route('dashboard'), 'title' => __('Home')],
    ['title' => __('Links')],
]], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="d-flex">
    <div class="flex-grow-1">
        <h1 class="h2 mb-0 d-inline-block"><?php echo e(__('Links')); ?></h1>
    </div>
</div>

<?php echo $__env->make('links.new', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<div class="card border-0 shadow-sm mt-3">
    <div class="card-header align-items-center">
        <div class="row">
            <div class="col"><div class="font-weight-medium py-1"><?php echo e(__('Links')); ?></div></div>
            <div class="col-auto">
                <div class="form-row">
                    <div class="col">
                        <form method="GET" action="<?php echo e(route('links')); ?>" class="d-md-flex">
                            <div class="input-group input-group-sm">
                                <input class="form-control" name="search" placeholder="<?php echo e(__('Search')); ?>" value="<?php echo e(app('request')->input('search')); ?>">
                                <div class="input-group-append">
                                    <button type="button" class="btn btn-outline-primary d-flex align-items-center dropdown-toggle dropdown-toggle-split reset-after" data-tooltip="true" title="<?php echo e(__('Filters')); ?>" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><?php echo $__env->make('icons.filter', ['class' => 'fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                    <div class="dropdown-menu <?php echo e((__('lang_dir') == 'rtl' ? 'dropdown-menu' : 'dropdown-menu-right')); ?> border-0 shadow width-64 p-0" id="search-filters">
                                        <div class="dropdown-header py-3">
                                            <div class="row">
                                                <div class="col"><div class="font-weight-medium m-0 text-body"><?php echo e(__('Filters')); ?></div></div>
                                                <div class="col-auto">
                                                    <?php if(request()->input('per_page')): ?>
                                                        <a href="<?php echo e(route('links')); ?>" class="text-secondary"><?php echo e(__('Reset')); ?></a>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="dropdown-divider my-0"></div>

                                        <div class="max-height-96 overflow-auto pt-3">
                                            <div class="form-group px-4">
                                                <label for="i-search-by" class="small"><?php echo e(__('Search by')); ?></label>
                                                <select name="search_by" id="i-search-by" class="custom-select custom-select-sm">
                                                    <?php $__currentLoopData = ['title' => __('Title'), 'alias' => __('Alias'), 'url' => __('URL')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($key); ?>" <?php if(request()->input('search_by') == $key || !request()->input('search_by') && $key == 'name'): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>

                                            <div class="form-group px-4">
                                                <label for="i-domain" class="small"><?php echo e(__('Domain')); ?></label>
                                                <select name="domain" id="i-domain" class="custom-select custom-select-sm">
                                                    <option value=""><?php echo e(__('All')); ?></option>
                                                    <?php $__currentLoopData = $domains; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $domain): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($domain->id); ?>" <?php if(request()->input('domain') == $domain->id && request()->input('domain') !== null): ?> selected <?php endif; ?>><?php echo e($domain->name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>

                                            <div class="form-group px-4">
                                                <label for="i-space" class="small"><?php echo e(__('Space')); ?></label>
                                                <select name="space" id="i-space" class="custom-select custom-select-sm">
                                                    <option value=""><?php echo e(__('All')); ?></option>
                                                    <option value="0" <?php if(request()->input('space') == 0 && request()->input('space') !== null): ?> selected <?php endif; ?>><?php echo e(__('None')); ?></option>
                                                    <?php $__currentLoopData = $spaces; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $space): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($space->id); ?>" <?php if(request()->input('space') == $space->id && request()->input('space') !== null): ?> selected <?php endif; ?>><?php echo e($space->name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>

                                            <div class="form-group px-4">
                                                <label for="i-pixel" class="small"><?php echo e(__('Pixel')); ?></label>
                                                <select name="pixel" id="i-pixel" class="custom-select custom-select-sm">
                                                    <option value=""><?php echo e(__('All')); ?></option>
                                                    <?php $__currentLoopData = $pixels; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $pixel): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($pixel->id); ?>" <?php if(request()->input('pixel') == $pixel->id && request()->input('pixel') !== null): ?> selected <?php endif; ?>><?php echo e($pixel->name); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>

                                            <div class="form-group px-4">
                                                <label for="i-status" class="small"><?php echo e(__('Status')); ?></label>
                                                <select name="status" id="i-status" class="custom-select custom-select-sm">
                                                    <?php $__currentLoopData = [0 => __('All'), 1 => __('Active'), 2 => __('Expired'), 3 => __('Disabled')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($key); ?>" <?php if(request()->input('status') == $key && request()->input('status') !== null): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>

                                            <div class="form-group px-4">
                                                <label for="i-sort-by" class="small"><?php echo e(__('Sort by')); ?></label>
                                                <select name="sort_by" id="i-sort-by" class="custom-select custom-select-sm">
                                                    <?php $__currentLoopData = ['id' => __('Date created'), 'clicks' => __('Clicks'), 'title' => __('Title'), 'alias' => __('Alias'), 'url' => __('URL')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($key); ?>" <?php if(request()->input('sort_by') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>

                                            <div class="form-group px-4">
                                                <label for="i-sort" class="small"><?php echo e(__('Sort')); ?></label>
                                                <select name="sort" id="i-sort" class="custom-select custom-select-sm">
                                                    <?php $__currentLoopData = ['desc' => __('Descending'), 'asc' => __('Ascending')]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($key); ?>" <?php if(request()->input('sort') == $key): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>

                                            <div class="form-group px-4">
                                                <label for="i-per-page" class="small"><?php echo e(__('Results per page')); ?></label>
                                                <select name="per_page" id="i-per-page" class="custom-select custom-select-sm">
                                                    <?php $__currentLoopData = [10, 25, 50, 100]; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <option value="<?php echo e($value); ?>" <?php if(request()->input('per_page') == $value || request()->input('per_page') == null && $value == config('settings.paginate')): ?> selected <?php endif; ?>><?php echo e($value); ?></option>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </select>
                                            </div>
                                        </div>

                                        <div class="dropdown-divider my-0"></div>

                                        <div class="px-4 py-3">
                                            <button type="submit" class="btn btn-primary btn-sm btn-block"><?php echo e(__('Search')); ?></button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>

                    <div class="col-auto">
                        <button type="button" class="btn btn-sm btn-outline-primary d-flex align-items-center" data-toggle="modal" data-target="#export-modal" data-tooltip="true" title="<?php echo e(__('Export')); ?>"><?php echo $__env->make('icons.file-download', ['class' => 'fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="card-body">
        <?php echo $__env->make('shared.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

        <?php if(count($links) == 0): ?>
            <?php echo e(__('No results found.')); ?>

        <?php else: ?>
            <div class="list-group list-group-flush my-n3">
                <div class="list-group-item px-0 text-muted">
                    <div class="row align-items-center">
                        <div class="col">
                            <div class="row align-items-center">
                                <div class="col-12 col-md-8 col-lg-6 d-flex text-truncate">
                                    <?php echo e(__('URL')); ?>

                                </div>

                                <div class="d-none d-md-block col-md-4 col-lg-2 text-truncate">
                                    <?php echo e(__('Space')); ?>

                                </div>

                                <div class="d-none d-lg-block col-lg-2 text-truncate">
                                    <?php echo e(__('Clicks')); ?>

                                </div>

                                <div class="d-none d-lg-block col-lg-2 text-truncate">
                                    <?php echo e(__('Created at')); ?>

                                </div>
                            </div>
                        </div>
                        <div class="col-auto">
                            <div class="form-row">
                                <div class="col">
                                    <button type="button" class="btn btn-sm text-primary d-flex align-items-center invisible"><?php echo $__env->make('icons.copy-link', ['class' => 'fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</button>
                                </div>
                                <div class="col">
                                    <div class="invisible btn d-flex align-items-center btn-sm text-primary"><?php echo $__env->make('icons.more-horiz', ['class' => 'fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>&#8203;</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <?php $__currentLoopData = $links; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $link): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="list-group-item px-0">
                        <div class="row align-items-center">
                            <div class="col text-truncate">
                                <div class="row align-items-center">
                                    <div class="col-12 col-md-8 col-lg-6 d-flex text-truncate">
                                        <div class="text-truncate">
                                            <div class="d-flex align-items-center">
                                                <img src="https://icons.duckduckgo.com/ip3/<?php echo e(parse_url($link->url)['host']); ?>.ico" rel="noreferrer" class="width-4 height-4 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-3' : 'mr-3')); ?>">

                                                <div class="text-truncate">
                                                    <a href="<?php echo e(route('stats.overview', $link->id)); ?>" class="<?php echo e(($link->disabled || $link->expiration_clicks && $link->clicks >= $link->expiration_clicks || \Carbon\Carbon::now()->greaterThan($link->ends_at) && $link->ends_at ? 'text-danger' : '')); ?>" dir="ltr"><?php echo e(str_replace(['http://', 'https://'], '', ($link->domain->url ?? config('app.url'))) .'/'.$link->alias); ?></a>
                                                </div>
                                            </div>
                                            <div class="d-flex align-items-center">
                                                <div class="width-4 flex-shrink-0 <?php echo e((__('lang_dir') == 'rtl' ? 'ml-3' : 'mr-3')); ?>"></div>
                                                <div class="text-muted text-truncate small cursor-help" data-toggle="tooltip-url" title="<?php echo e($link->url); ?>">
                                                    <?php if($link->title): ?><?php echo e($link->title); ?><?php else: ?><span dir="ltr"><?php echo e(str_replace(['http://', 'https://'], '', $link->url)); ?></span><?php endif; ?>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="d-none d-md-flex align-items-center col-md-4 col-lg-2">
                                        <?php if(isset($link->space->name)): ?>
                                            <a href="<?php echo e(route('links', ['space' => $link->space->id])); ?>" class="badge badge-<?php echo e(formatSpace()[$link->space->color]); ?> text-truncate"><?php echo e($link->space->name); ?></a>
                                        <?php else: ?>
                                            <div class="badge badge-secondary text-truncate"><?php echo e(__('None')); ?></div>
                                        <?php endif; ?>
                                    </div>

                                    <div class="d-none d-lg-block col-lg-2 text-truncate">
                                        <a href="<?php echo e(route('stats.overview', $link->id)); ?>" dir="ltr" class="text-dark text-truncate"><?php echo e(number_format($link->clicks, 0, __('.'), __(','))); ?></a>
                                    </div>

                                    <div class="d-none d-lg-flex col-lg-2">
                                        <div class="text-truncate" data-tooltip="true" title="<?php echo e($link->created_at->tz(Auth::user()->timezone ?? config('app.timezone'))->format(__('Y-m-d') . ' H:i:s')); ?>"><?php echo e($link->created_at->diffForHumans()); ?></div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-auto">
                                <div class="form-row">
                                    <div class="col">
                                        <?php echo $__env->make('shared.buttons.copy-link', ['class' => 'btn-sm text-primary'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    </div>
                                    <div class="col">
                                        <?php echo $__env->make('links.partials.menu', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                <div class="mt-3 align-items-center">
                    <div class="row">
                        <div class="col">
                            <div class="mt-2 mb-3"><?php echo e(__('Showing :from-:to of :total', ['from' => $links->firstItem(), 'to' => $links->lastItem(), 'total' => $links->total()])); ?>

                            </div>
                        </div>
                        <div class="col-auto">
                            <?php echo e($links->onEachSide(1)->links()); ?>

                        </div>
                    </div>
                </div>
            </div>
        <?php endif; ?>
    </div>
</div>

<div class="modal fade" id="export-modal" tabindex="-1" role="dialog" aria-labelledby="export-modal-label" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content border-0 shadow">
            <div class="modal-header">
                <h6 class="modal-title" id="export-modal-label"><?php echo e(__('Export')); ?></h6>
                <button type="button" class="close d-flex align-items-center justify-content-center width-12 height-14" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true" class="d-flex align-items-center"><?php echo $__env->make('icons.close', ['class' => 'fill-current width-4 height-4'], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?></span>
                </button>
            </div>
            <div class="modal-body">
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('dataExport', ['App\Models\User'])): ?>
                    <?php echo e(__('Are you sure you want to export this table?')); ?>

                <?php else: ?>
                    <?php if(paymentProcessors()): ?>
                        <?php echo $__env->make('shared.features.locked', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <?php else: ?>
                        <?php echo $__env->make('shared.features.unavailable', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                    <?php endif; ?>
                <?php endif; ?>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal"><?php echo e(__('Close')); ?></button>
                <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('dataExport', ['App\Models\User'])): ?>
                    <a href="<?php echo e(route('links.export', Request::query())); ?>" target="_self" class="btn btn-primary" id="exportButton"><?php echo e(__('Export')); ?></a>
                <?php endif; ?>
            </div>
        </div>
    </div>
</div>
<script>
    'use strict';

    window.addEventListener('DOMContentLoaded', function () {
        jQuery('#exportButton').on('click', function () {
            jQuery('#export-modal').modal('hide');
        });
    });
</script>

<?php echo $__env->make('shared.modals.share-link', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/vippapuy/public_html/resources/views/links/list.blade.php ENDPATH**/ ?>